%bcond_with chroot

Name: pase-includes
Version: %(echo `uname -v`.`uname -r`)
Release: 1
License: IPLA
Summary: Standard PASE headers
BuildArch: noarch

%description
%{summary}

%if %{with chroot}
%package chroot
Summary: %{summary}

Provides: pase-includes = %{version}-%{release}
Conflicts: pase-includes-dummy

%description chroot
%{summary}
%endif


%package dummy
Summary: %{summary}

Provides: pase-includes = %{version}-%{release}
Conflicts: pase-includes-chroot

%description dummy
%{summary}


%if %{with chroot}
%install

mkdir -m 0755 -p %{buildroot}/QOpenSys/usr

mkdir -m 0755 %{buildroot}/QOpenSys/usr/include
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/IN
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/Motif2.1
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/Motif2.1/Dt
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/Motif2.1/Mrm
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/Motif2.1/uil
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/X11
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/X11/ICE
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/X11/PM
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/X11/SM
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/X11/Xcursor
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/X11/ext
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/X11/extensions
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/aixif
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/arpa
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/ewlm
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/gai
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/isc
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/j2
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/jfs
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/kdb
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/layout
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/linux
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/net
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/netinet
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/netiso
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/netns
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/protocols
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/rpc
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/rpcsvc
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/security
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/sys
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/sys/fs
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/tss
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/unicode
mkdir -m 0755 %{buildroot}/QOpenSys/usr/include/wpars


cp -p /QOpenSys/usr/include/as400_protos.h %{buildroot}/QOpenSys/usr/include/as400_protos.h
cp -p /QOpenSys/usr/include/as400_types.h %{buildroot}/QOpenSys/usr/include/as400_types.h
cp -p /QOpenSys/usr/include/os400msg.h %{buildroot}/QOpenSys/usr/include/os400msg.h

cp -p /QOpenSys/usr/include/IN/AFdefs.h %{buildroot}/QOpenSys/usr/include/IN/AFdefs.h
cp -p /QOpenSys/usr/include/IN/ARdefs.h %{buildroot}/QOpenSys/usr/include/IN/ARdefs.h
cp -p /QOpenSys/usr/include/IN/CSdefs.h %{buildroot}/QOpenSys/usr/include/IN/CSdefs.h
cp -p /QOpenSys/usr/include/IN/DRdefs.h %{buildroot}/QOpenSys/usr/include/IN/DRdefs.h
cp -p /QOpenSys/usr/include/IN/ERdefs.h %{buildroot}/QOpenSys/usr/include/IN/ERdefs.h
cp -p /QOpenSys/usr/include/IN/FSdefs.h %{buildroot}/QOpenSys/usr/include/IN/FSdefs.h
cp -p /QOpenSys/usr/include/IN/FSio.h %{buildroot}/QOpenSys/usr/include/IN/FSio.h
cp -p /QOpenSys/usr/include/IN/LSdefs.h %{buildroot}/QOpenSys/usr/include/IN/LSdefs.h
cp -p /QOpenSys/usr/include/IN/MSdefs.h %{buildroot}/QOpenSys/usr/include/IN/MSdefs.h
cp -p /QOpenSys/usr/include/IN/PCdefs.h %{buildroot}/QOpenSys/usr/include/IN/PCdefs.h
cp -p /QOpenSys/usr/include/IN/PFdefs.h %{buildroot}/QOpenSys/usr/include/IN/PFdefs.h
cp -p /QOpenSys/usr/include/IN/SGdefs.h %{buildroot}/QOpenSys/usr/include/IN/SGdefs.h
cp -p /QOpenSys/usr/include/IN/backend.h %{buildroot}/QOpenSys/usr/include/IN/backend.h
cp -p /QOpenSys/usr/include/IN/q.h %{buildroot}/QOpenSys/usr/include/IN/q.h
cp -p /QOpenSys/usr/include/IN/standard.h %{buildroot}/QOpenSys/usr/include/IN/standard.h
cp -p /QOpenSys/usr/include/IN/stfile.h %{buildroot}/QOpenSys/usr/include/IN/stfile.h
cp -p /QOpenSys/usr/include/IN/uparm.h %{buildroot}/QOpenSys/usr/include/IN/uparm.h

cp -p /QOpenSys/usr/include/Motif2.1/Dt/Editor.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Dt/Editor.h
cp -p /QOpenSys/usr/include/Motif2.1/Dt/Help.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Dt/Help.h
cp -p /QOpenSys/usr/include/Motif2.1/Dt/HelpDialog.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Dt/HelpDialog.h
cp -p /QOpenSys/usr/include/Motif2.1/Dt/HelpQuickD.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Dt/HelpQuickD.h
cp -p /QOpenSys/usr/include/Motif2.1/Dt/MenuButton.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Dt/MenuButton.h
cp -p /QOpenSys/usr/include/Motif2.1/Dt/Print.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Dt/Print.h
cp -p /QOpenSys/usr/include/Motif2.1/Dt/README %{buildroot}/QOpenSys/usr/include/Motif2.1/Dt/README
cp -p /QOpenSys/usr/include/Motif2.1/Dt/Term.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Dt/Term.h
cp -p /QOpenSys/usr/include/Motif2.1/Dt/TermPrim.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Dt/TermPrim.h

cp -p /QOpenSys/usr/include/Motif2.1/Mrm/MrmAppl.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Mrm/MrmAppl.h
cp -p /QOpenSys/usr/include/Motif2.1/Mrm/MrmDecls.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Mrm/MrmDecls.h
cp -p /QOpenSys/usr/include/Motif2.1/Mrm/MrmPublic.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Mrm/MrmPublic.h
cp -p /QOpenSys/usr/include/Motif2.1/Mrm/MrmWidget.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Mrm/MrmWidget.h
cp -p /QOpenSys/usr/include/Motif2.1/Mrm/MrmosI.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Mrm/MrmosI.h

cp -p /QOpenSys/usr/include/Motif2.1/Xm/AccColorT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/AccColorT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/AccTextT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/AccTextT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ActivatableT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ActivatableT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ArrowB.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ArrowB.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ArrowBG.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ArrowBG.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ArrowBGP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ArrowBGP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ArrowBP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ArrowBP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/AtomMgr.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/AtomMgr.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/BaseClassP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/BaseClassP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/BulletinB.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/BulletinB.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/BulletinBP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/BulletinBP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/CacheP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/CacheP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/CareVisualT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/CareVisualT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/CascadeB.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/CascadeB.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/CascadeBG.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/CascadeBG.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/CascadeBGP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/CascadeBGP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/CascadeBP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/CascadeBP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ClipWindowP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ClipWindowP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ColorObjP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ColorObjP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ColorP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ColorP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ComboBox.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ComboBox.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ComboBoxP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ComboBoxP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Command.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Command.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/CommandP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/CommandP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ContItemT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ContItemT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Container.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Container.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ContainerP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ContainerP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ContainerT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ContainerT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/CutPaste.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/CutPaste.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DesktopP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DesktopP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DialogS.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DialogS.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DialogSEP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DialogSEP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DialogSP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DialogSP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DialogSavvyT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DialogSavvyT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Display.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Display.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DisplayP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DisplayP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DragC.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DragC.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DragCP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DragCP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DragDrop.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DragDrop.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DragIcon.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DragIcon.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DragIconP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DragIconP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DragOverS.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DragOverS.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DragOverSP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DragOverSP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DrawP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DrawP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DrawingA.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DrawingA.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DrawingAP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DrawingAP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DrawnB.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DrawnB.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DrawnBP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DrawnBP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DropSMgr.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DropSMgr.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DropSMgrP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DropSMgrP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DropTrans.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DropTrans.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/DropTransP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/DropTransP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ExtObjectP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ExtObjectP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/FileSB.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/FileSB.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/FileSBP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/FileSBP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Form.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Form.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/FormP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/FormP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Frame.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Frame.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/FrameP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/FrameP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Gadget.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Gadget.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/GadgetP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/GadgetP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/GrabShell.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/GrabShell.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/GrabShellP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/GrabShellP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/IconFile.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/IconFile.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/IconFileP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/IconFileP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/IconG.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/IconG.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/IconGP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/IconGP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/IconH.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/IconH.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/IconHP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/IconHP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/JoinSideT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/JoinSideT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Label.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Label.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/LabelG.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/LabelG.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/LabelGP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/LabelGP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/LabelP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/LabelP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/LayoutT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/LayoutT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/List.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/List.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ListP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ListP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/MainW.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/MainW.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/MainWP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/MainWP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Manager.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Manager.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ManagerP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ManagerP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/MenuProcP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/MenuProcP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/MenuShell.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/MenuShell.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/MenuShellP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/MenuShellP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/MenuStateP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/MenuStateP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/MenuT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/MenuT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/MenuUtilP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/MenuUtilP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/MessageB.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/MessageB.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/MessageBP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/MessageBP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/MwmUtil.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/MwmUtil.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/NavigatorT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/NavigatorT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Notebook.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Notebook.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/NotebookP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/NotebookP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/PanedW.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/PanedW.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/PanedWP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/PanedWP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/PointInT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/PointInT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Primitive.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Primitive.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/PrimitiveP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/PrimitiveP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Print.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Print.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/PrintSP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/PrintSP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Protocols.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Protocols.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ProtocolsP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ProtocolsP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/PushB.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/PushB.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/PushBG.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/PushBG.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/PushBGP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/PushBGP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/PushBP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/PushBP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/RCLayoutP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/RCLayoutP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/RCMenuP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/RCMenuP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/RepType.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/RepType.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ResIndI.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ResIndI.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/RowColumn.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/RowColumn.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/RowColumnP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/RowColumnP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/SSpinB.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/SSpinB.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/SSpinBP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/SSpinBP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/SashP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/SashP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Scale.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Scale.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ScaleP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ScaleP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Screen.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Screen.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ScreenP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ScreenP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ScrollBar.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ScrollBar.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ScrollBarP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ScrollBarP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ScrollFrameT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ScrollFrameT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ScrolledW.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ScrolledW.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ScrolledWP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ScrolledWP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/SelectioB.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/SelectioB.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/SelectioBP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/SelectioBP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/SeparatoG.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/SeparatoG.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/SeparatoGP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/SeparatoGP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Separator.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Separator.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/SeparatorP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/SeparatorP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ShellEP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ShellEP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/SpecRenderT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/SpecRenderT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/SpinB.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/SpinB.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/SpinBP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/SpinBP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/TakesDefT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/TakesDefT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/TearOffBP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/TearOffBP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/TearOffP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/TearOffP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Text.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Text.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/TextF.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/TextF.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/TextFP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/TextFP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/TextFSelP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/TextFSelP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/TextInP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/TextInP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/TextOutP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/TextOutP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/TextP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/TextP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/TextSelP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/TextSelP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/TextStrSoP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/TextStrSoP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ToggleB.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ToggleB.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ToggleBG.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ToggleBG.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ToggleBGP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ToggleBGP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/ToggleBP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/ToggleBP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/TraitP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/TraitP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Transfer.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Transfer.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/TransferP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/TransferP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/TransferT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/TransferT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/TransltnsP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/TransltnsP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/TravConT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/TravConT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/TxtPropCv.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/TxtPropCv.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/UnhighlightT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/UnhighlightT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/UnitTypeT.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/UnitTypeT.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/VaSimpleP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/VaSimpleP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/VendorS.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/VendorS.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/VendorSEP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/VendorSEP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/VendorSP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/VendorSP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/VirtKeys.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/VirtKeys.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/VirtKeysP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/VirtKeysP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Xm.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Xm.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/XmAll.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/XmAll.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/XmIm.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/XmIm.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/XmP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/XmP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/XmRenderTI.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/XmRenderTI.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/XmStrDefs.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/XmStrDefs.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/XmTabListI.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/XmTabListI.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/XmXOC.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/XmXOC.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/Xmfuncs.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/Xmfuncs.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/XmosI.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/XmosI.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/XmosP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/XmosP.h
cp -p /QOpenSys/usr/include/Motif2.1/Xm/XpmP.h %{buildroot}/QOpenSys/usr/include/Motif2.1/Xm/XpmP.h

cp -p /QOpenSys/usr/include/Motif2.1/uil/Uil.h %{buildroot}/QOpenSys/usr/include/Motif2.1/uil/Uil.h
cp -p /QOpenSys/usr/include/Motif2.1/uil/UilDBDef.h %{buildroot}/QOpenSys/usr/include/Motif2.1/uil/UilDBDef.h
cp -p /QOpenSys/usr/include/Motif2.1/uil/UilDef.h %{buildroot}/QOpenSys/usr/include/Motif2.1/uil/UilDef.h
cp -p /QOpenSys/usr/include/Motif2.1/uil/UilSymDef.h %{buildroot}/QOpenSys/usr/include/Motif2.1/uil/UilSymDef.h
cp -p /QOpenSys/usr/include/Motif2.1/uil/UilSymGl.h %{buildroot}/QOpenSys/usr/include/Motif2.1/uil/UilSymGl.h
cp -p /QOpenSys/usr/include/Motif2.1/uil/XmAppl.uil %{buildroot}/QOpenSys/usr/include/Motif2.1/uil/XmAppl.uil


cp -p /QOpenSys/usr/include/X11/ICE/ICE.h %{buildroot}/QOpenSys/usr/include/X11/ICE/ICE.h
cp -p /QOpenSys/usr/include/X11/ICE/ICEconn.h %{buildroot}/QOpenSys/usr/include/X11/ICE/ICEconn.h
cp -p /QOpenSys/usr/include/X11/ICE/ICElib.h %{buildroot}/QOpenSys/usr/include/X11/ICE/ICElib.h
cp -p /QOpenSys/usr/include/X11/ICE/ICEmsg.h %{buildroot}/QOpenSys/usr/include/X11/ICE/ICEmsg.h
cp -p /QOpenSys/usr/include/X11/ICE/ICEproto.h %{buildroot}/QOpenSys/usr/include/X11/ICE/ICEproto.h
cp -p /QOpenSys/usr/include/X11/ICE/ICEutil.h %{buildroot}/QOpenSys/usr/include/X11/ICE/ICEutil.h

cp -p /QOpenSys/usr/include/X11/PM/PM.h %{buildroot}/QOpenSys/usr/include/X11/PM/PM.h
cp -p /QOpenSys/usr/include/X11/PM/PMproto.h %{buildroot}/QOpenSys/usr/include/X11/PM/PMproto.h

cp -p /QOpenSys/usr/include/X11/SM/SM.h %{buildroot}/QOpenSys/usr/include/X11/SM/SM.h
cp -p /QOpenSys/usr/include/X11/SM/SMlib.h %{buildroot}/QOpenSys/usr/include/X11/SM/SMlib.h
cp -p /QOpenSys/usr/include/X11/SM/SMproto.h %{buildroot}/QOpenSys/usr/include/X11/SM/SMproto.h

cp -p /QOpenSys/usr/include/X11/Xcursor/Xcursor.h %{buildroot}/QOpenSys/usr/include/X11/Xcursor/Xcursor.h

cp -p /QOpenSys/usr/include/X11/ext/Xsystrace.h %{buildroot}/QOpenSys/usr/include/X11/ext/Xsystrace.h
cp -p /QOpenSys/usr/include/X11/ext/aixInput.h %{buildroot}/QOpenSys/usr/include/X11/ext/aixInput.h
cp -p /QOpenSys/usr/include/X11/ext/closestr.h %{buildroot}/QOpenSys/usr/include/X11/ext/closestr.h
cp -p /QOpenSys/usr/include/X11/ext/closure.h %{buildroot}/QOpenSys/usr/include/X11/ext/closure.h
cp -p /QOpenSys/usr/include/X11/ext/colormap.h %{buildroot}/QOpenSys/usr/include/X11/ext/colormap.h
cp -p /QOpenSys/usr/include/X11/ext/colormapst.h %{buildroot}/QOpenSys/usr/include/X11/ext/colormapst.h
cp -p /QOpenSys/usr/include/X11/ext/cursor.h %{buildroot}/QOpenSys/usr/include/X11/ext/cursor.h
cp -p /QOpenSys/usr/include/X11/ext/cursorstr.h %{buildroot}/QOpenSys/usr/include/X11/ext/cursorstr.h
cp -p /QOpenSys/usr/include/X11/ext/dix.h %{buildroot}/QOpenSys/usr/include/X11/ext/dix.h
cp -p /QOpenSys/usr/include/X11/ext/dixfont.h %{buildroot}/QOpenSys/usr/include/X11/ext/dixfont.h
cp -p /QOpenSys/usr/include/X11/ext/dixfontstr.h %{buildroot}/QOpenSys/usr/include/X11/ext/dixfontstr.h
cp -p /QOpenSys/usr/include/X11/ext/dixstruct.h %{buildroot}/QOpenSys/usr/include/X11/ext/dixstruct.h
cp -p /QOpenSys/usr/include/X11/ext/extension.h %{buildroot}/QOpenSys/usr/include/X11/ext/extension.h
cp -p /QOpenSys/usr/include/X11/ext/extnsionst.h %{buildroot}/QOpenSys/usr/include/X11/ext/extnsionst.h
%if 0%{?ibmi_version} == 72
cp -p /QOpenSys/usr/include/X11/ext/font.h %{buildroot}/QOpenSys/usr/include/X11/ext/font.h
cp -p /QOpenSys/usr/include/X11/ext/fontstruct.h %{buildroot}/QOpenSys/usr/include/X11/ext/fontstruct.h
%endif
cp -p /QOpenSys/usr/include/X11/ext/gc.h %{buildroot}/QOpenSys/usr/include/X11/ext/gc.h
cp -p /QOpenSys/usr/include/X11/ext/gcstruct.h %{buildroot}/QOpenSys/usr/include/X11/ext/gcstruct.h
cp -p /QOpenSys/usr/include/X11/ext/input.h %{buildroot}/QOpenSys/usr/include/X11/ext/input.h
cp -p /QOpenSys/usr/include/X11/ext/inputstr.h %{buildroot}/QOpenSys/usr/include/X11/ext/inputstr.h
cp -p /QOpenSys/usr/include/X11/ext/misc.h %{buildroot}/QOpenSys/usr/include/X11/ext/misc.h
cp -p /QOpenSys/usr/include/X11/ext/miscstruct.h %{buildroot}/QOpenSys/usr/include/X11/ext/miscstruct.h
cp -p /QOpenSys/usr/include/X11/ext/opaque.h %{buildroot}/QOpenSys/usr/include/X11/ext/opaque.h
cp -p /QOpenSys/usr/include/X11/ext/os.h %{buildroot}/QOpenSys/usr/include/X11/ext/os.h
cp -p /QOpenSys/usr/include/X11/ext/pixmap.h %{buildroot}/QOpenSys/usr/include/X11/ext/pixmap.h
cp -p /QOpenSys/usr/include/X11/ext/pixmapstr.h %{buildroot}/QOpenSys/usr/include/X11/ext/pixmapstr.h
cp -p /QOpenSys/usr/include/X11/ext/property.h %{buildroot}/QOpenSys/usr/include/X11/ext/property.h
cp -p /QOpenSys/usr/include/X11/ext/propertyst.h %{buildroot}/QOpenSys/usr/include/X11/ext/propertyst.h
cp -p /QOpenSys/usr/include/X11/ext/region.h %{buildroot}/QOpenSys/usr/include/X11/ext/region.h
cp -p /QOpenSys/usr/include/X11/ext/regionstr.h %{buildroot}/QOpenSys/usr/include/X11/ext/regionstr.h
cp -p /QOpenSys/usr/include/X11/ext/resource.h %{buildroot}/QOpenSys/usr/include/X11/ext/resource.h
%if 0%{?ibmi_version} == 72
cp -p /QOpenSys/usr/include/X11/ext/rgb.h %{buildroot}/QOpenSys/usr/include/X11/ext/rgb.h
%endif
cp -p /QOpenSys/usr/include/X11/ext/screenint.h %{buildroot}/QOpenSys/usr/include/X11/ext/screenint.h
cp -p /QOpenSys/usr/include/X11/ext/scrnintstr.h %{buildroot}/QOpenSys/usr/include/X11/ext/scrnintstr.h
cp -p /QOpenSys/usr/include/X11/ext/selection.h %{buildroot}/QOpenSys/usr/include/X11/ext/selection.h
cp -p /QOpenSys/usr/include/X11/ext/servermd.h %{buildroot}/QOpenSys/usr/include/X11/ext/servermd.h
%if 0%{?ibmi_version} == 72
cp -p /QOpenSys/usr/include/X11/ext/site.h %{buildroot}/QOpenSys/usr/include/X11/ext/site.h
%endif
cp -p /QOpenSys/usr/include/X11/ext/smalloc.h %{buildroot}/QOpenSys/usr/include/X11/ext/smalloc.h
%if 0%{?ibmi_version} == 72
cp -p /QOpenSys/usr/include/X11/ext/ttfont.h %{buildroot}/QOpenSys/usr/include/X11/ext/ttfont.h
%endif
cp -p /QOpenSys/usr/include/X11/ext/validate.h %{buildroot}/QOpenSys/usr/include/X11/ext/validate.h
cp -p /QOpenSys/usr/include/X11/ext/window.h %{buildroot}/QOpenSys/usr/include/X11/ext/window.h
cp -p /QOpenSys/usr/include/X11/ext/windowstr.h %{buildroot}/QOpenSys/usr/include/X11/ext/windowstr.h

cp -p /QOpenSys/usr/include/X11/extensions/AIXInput.h %{buildroot}/QOpenSys/usr/include/X11/extensions/AIXInput.h
cp -p /QOpenSys/usr/include/X11/extensions/MITMisc.h %{buildroot}/QOpenSys/usr/include/X11/extensions/MITMisc.h
cp -p /QOpenSys/usr/include/X11/extensions/Print.h %{buildroot}/QOpenSys/usr/include/X11/extensions/Print.h
cp -p /QOpenSys/usr/include/X11/extensions/Printstr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/Printstr.h
cp -p /QOpenSys/usr/include/X11/extensions/XEVI.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XEVI.h
cp -p /QOpenSys/usr/include/X11/extensions/XEVIstr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XEVIstr.h
cp -p /QOpenSys/usr/include/X11/extensions/XI.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XI.h
cp -p /QOpenSys/usr/include/X11/extensions/XIE.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XIE.h
cp -p /QOpenSys/usr/include/X11/extensions/XIEproto.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XIEproto.h
cp -p /QOpenSys/usr/include/X11/extensions/XIEprotost.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XIEprotost.h
cp -p /QOpenSys/usr/include/X11/extensions/XInput.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XInput.h
cp -p /QOpenSys/usr/include/X11/extensions/XIproto.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XIproto.h
cp -p /QOpenSys/usr/include/X11/extensions/XKB.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XKB.h
cp -p /QOpenSys/usr/include/X11/extensions/XKBbells.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XKBbells.h
cp -p /QOpenSys/usr/include/X11/extensions/XKBconfig.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XKBconfig.h
cp -p /QOpenSys/usr/include/X11/extensions/XKBfile.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XKBfile.h
cp -p /QOpenSys/usr/include/X11/extensions/XKBgeom.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XKBgeom.h
cp -p /QOpenSys/usr/include/X11/extensions/XKBproto.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XKBproto.h
cp -p /QOpenSys/usr/include/X11/extensions/XKBrules.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XKBrules.h
cp -p /QOpenSys/usr/include/X11/extensions/XKBsrv.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XKBsrv.h
cp -p /QOpenSys/usr/include/X11/extensions/XKBstr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XKBstr.h
cp -p /QOpenSys/usr/include/X11/extensions/XKM.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XKM.h
cp -p /QOpenSys/usr/include/X11/extensions/XKMformat.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XKMformat.h
cp -p /QOpenSys/usr/include/X11/extensions/XLbx.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XLbx.h
cp -p /QOpenSys/usr/include/X11/extensions/XShm.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XShm.h
cp -p /QOpenSys/usr/include/X11/extensions/XTest.h %{buildroot}/QOpenSys/usr/include/X11/extensions/XTest.h
cp -p /QOpenSys/usr/include/X11/extensions/Xag.h %{buildroot}/QOpenSys/usr/include/X11/extensions/Xag.h
cp -p /QOpenSys/usr/include/X11/extensions/Xagsrv.h %{buildroot}/QOpenSys/usr/include/X11/extensions/Xagsrv.h
cp -p /QOpenSys/usr/include/X11/extensions/Xagstr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/Xagstr.h
cp -p /QOpenSys/usr/include/X11/extensions/Xcup.h %{buildroot}/QOpenSys/usr/include/X11/extensions/Xcup.h
cp -p /QOpenSys/usr/include/X11/extensions/Xcupstr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/Xcupstr.h
cp -p /QOpenSys/usr/include/X11/extensions/Xdamage.h %{buildroot}/QOpenSys/usr/include/X11/extensions/Xdamage.h
cp -p /QOpenSys/usr/include/X11/extensions/Xdbe.h %{buildroot}/QOpenSys/usr/include/X11/extensions/Xdbe.h
cp -p /QOpenSys/usr/include/X11/extensions/Xdbeproto.h %{buildroot}/QOpenSys/usr/include/X11/extensions/Xdbeproto.h
cp -p /QOpenSys/usr/include/X11/extensions/Xevie.h %{buildroot}/QOpenSys/usr/include/X11/extensions/Xevie.h
cp -p /QOpenSys/usr/include/X11/extensions/Xeviestr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/Xeviestr.h
cp -p /QOpenSys/usr/include/X11/extensions/Xext.h %{buildroot}/QOpenSys/usr/include/X11/extensions/Xext.h
cp -p /QOpenSys/usr/include/X11/extensions/Xfixes.h %{buildroot}/QOpenSys/usr/include/X11/extensions/Xfixes.h
cp -p /QOpenSys/usr/include/X11/extensions/Xinerama.h %{buildroot}/QOpenSys/usr/include/X11/extensions/Xinerama.h
cp -p /QOpenSys/usr/include/X11/extensions/Xrender.h %{buildroot}/QOpenSys/usr/include/X11/extensions/Xrender.h
cp -p /QOpenSys/usr/include/X11/extensions/aixdbest.h %{buildroot}/QOpenSys/usr/include/X11/extensions/aixdbest.h
cp -p /QOpenSys/usr/include/X11/extensions/bigreqstr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/bigreqstr.h
cp -p /QOpenSys/usr/include/X11/extensions/damageproto.h %{buildroot}/QOpenSys/usr/include/X11/extensions/damageproto.h
cp -p /QOpenSys/usr/include/X11/extensions/damagewire.h %{buildroot}/QOpenSys/usr/include/X11/extensions/damagewire.h
cp -p /QOpenSys/usr/include/X11/extensions/dbestruct.h %{buildroot}/QOpenSys/usr/include/X11/extensions/dbestruct.h
cp -p /QOpenSys/usr/include/X11/extensions/dpms.h %{buildroot}/QOpenSys/usr/include/X11/extensions/dpms.h
cp -p /QOpenSys/usr/include/X11/extensions/dpmsstr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/dpmsstr.h
cp -p /QOpenSys/usr/include/X11/extensions/extutil.h %{buildroot}/QOpenSys/usr/include/X11/extensions/extutil.h
cp -p /QOpenSys/usr/include/X11/extensions/lbxbuf.h %{buildroot}/QOpenSys/usr/include/X11/extensions/lbxbuf.h
cp -p /QOpenSys/usr/include/X11/extensions/lbxbufstr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/lbxbufstr.h
cp -p /QOpenSys/usr/include/X11/extensions/lbxdeltastr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/lbxdeltastr.h
cp -p /QOpenSys/usr/include/X11/extensions/lbximage.h %{buildroot}/QOpenSys/usr/include/X11/extensions/lbximage.h
cp -p /QOpenSys/usr/include/X11/extensions/lbxopts.h %{buildroot}/QOpenSys/usr/include/X11/extensions/lbxopts.h
cp -p /QOpenSys/usr/include/X11/extensions/lbxstr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/lbxstr.h
cp -p /QOpenSys/usr/include/X11/extensions/lbxzlib.h %{buildroot}/QOpenSys/usr/include/X11/extensions/lbxzlib.h
cp -p /QOpenSys/usr/include/X11/extensions/midbe.h %{buildroot}/QOpenSys/usr/include/X11/extensions/midbe.h
cp -p /QOpenSys/usr/include/X11/extensions/midbestruct.h %{buildroot}/QOpenSys/usr/include/X11/extensions/midbestruct.h
cp -p /QOpenSys/usr/include/X11/extensions/mitmiscstr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/mitmiscstr.h
cp -p /QOpenSys/usr/include/X11/extensions/multibuf.h %{buildroot}/QOpenSys/usr/include/X11/extensions/multibuf.h
cp -p /QOpenSys/usr/include/X11/extensions/multibufst.h %{buildroot}/QOpenSys/usr/include/X11/extensions/multibufst.h
cp -p /QOpenSys/usr/include/X11/extensions/panoramiX.h %{buildroot}/QOpenSys/usr/include/X11/extensions/panoramiX.h
cp -p /QOpenSys/usr/include/X11/extensions/panoramiXext.h %{buildroot}/QOpenSys/usr/include/X11/extensions/panoramiXext.h
cp -p /QOpenSys/usr/include/X11/extensions/panoramiXproto.h %{buildroot}/QOpenSys/usr/include/X11/extensions/panoramiXproto.h
cp -p /QOpenSys/usr/include/X11/extensions/record.h %{buildroot}/QOpenSys/usr/include/X11/extensions/record.h
cp -p /QOpenSys/usr/include/X11/extensions/recordstr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/recordstr.h
cp -p /QOpenSys/usr/include/X11/extensions/render.h %{buildroot}/QOpenSys/usr/include/X11/extensions/render.h
cp -p /QOpenSys/usr/include/X11/extensions/renderproto.h %{buildroot}/QOpenSys/usr/include/X11/extensions/renderproto.h
cp -p /QOpenSys/usr/include/X11/extensions/saver.h %{buildroot}/QOpenSys/usr/include/X11/extensions/saver.h
cp -p /QOpenSys/usr/include/X11/extensions/saverproto.h %{buildroot}/QOpenSys/usr/include/X11/extensions/saverproto.h
cp -p /QOpenSys/usr/include/X11/extensions/scrnsaver.h %{buildroot}/QOpenSys/usr/include/X11/extensions/scrnsaver.h
cp -p /QOpenSys/usr/include/X11/extensions/security.h %{buildroot}/QOpenSys/usr/include/X11/extensions/security.h
cp -p /QOpenSys/usr/include/X11/extensions/securstr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/securstr.h
cp -p /QOpenSys/usr/include/X11/extensions/shape.h %{buildroot}/QOpenSys/usr/include/X11/extensions/shape.h
cp -p /QOpenSys/usr/include/X11/extensions/shapestr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/shapestr.h
cp -p /QOpenSys/usr/include/X11/extensions/shmstr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/shmstr.h
cp -p /QOpenSys/usr/include/X11/extensions/sync.h %{buildroot}/QOpenSys/usr/include/X11/extensions/sync.h
cp -p /QOpenSys/usr/include/X11/extensions/syncstr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/syncstr.h
cp -p /QOpenSys/usr/include/X11/extensions/xfixesproto.h %{buildroot}/QOpenSys/usr/include/X11/extensions/xfixesproto.h
cp -p /QOpenSys/usr/include/X11/extensions/xfixeswire.h %{buildroot}/QOpenSys/usr/include/X11/extensions/xfixeswire.h
cp -p /QOpenSys/usr/include/X11/extensions/xtestext1.h %{buildroot}/QOpenSys/usr/include/X11/extensions/xtestext1.h
cp -p /QOpenSys/usr/include/X11/extensions/xteststr.h %{buildroot}/QOpenSys/usr/include/X11/extensions/xteststr.h

cp -p /QOpenSys/usr/include/X11/AIX.h %{buildroot}/QOpenSys/usr/include/X11/AIX.h
cp -p /QOpenSys/usr/include/X11/AIXkeymap.h %{buildroot}/QOpenSys/usr/include/X11/AIXkeymap.h
cp -p /QOpenSys/usr/include/X11/AIXlib.h %{buildroot}/QOpenSys/usr/include/X11/AIXlib.h
cp -p /QOpenSys/usr/include/X11/AIXlibint.h %{buildroot}/QOpenSys/usr/include/X11/AIXlibint.h
cp -p /QOpenSys/usr/include/X11/AIXproto.h %{buildroot}/QOpenSys/usr/include/X11/AIXproto.h
cp -p /QOpenSys/usr/include/X11/CallbackI.h %{buildroot}/QOpenSys/usr/include/X11/CallbackI.h
cp -p /QOpenSys/usr/include/X11/Composite.h %{buildroot}/QOpenSys/usr/include/X11/Composite.h
cp -p /QOpenSys/usr/include/X11/CompositeP.h %{buildroot}/QOpenSys/usr/include/X11/CompositeP.h
cp -p /QOpenSys/usr/include/X11/ConstrainP.h %{buildroot}/QOpenSys/usr/include/X11/ConstrainP.h
cp -p /QOpenSys/usr/include/X11/Constraint.h %{buildroot}/QOpenSys/usr/include/X11/Constraint.h
cp -p /QOpenSys/usr/include/X11/ConvertI.h %{buildroot}/QOpenSys/usr/include/X11/ConvertI.h
cp -p /QOpenSys/usr/include/X11/Core.h %{buildroot}/QOpenSys/usr/include/X11/Core.h
cp -p /QOpenSys/usr/include/X11/CoreP.h %{buildroot}/QOpenSys/usr/include/X11/CoreP.h
cp -p /QOpenSys/usr/include/X11/CreateI.h %{buildroot}/QOpenSys/usr/include/X11/CreateI.h
cp -p /QOpenSys/usr/include/X11/DECkeysym.h %{buildroot}/QOpenSys/usr/include/X11/DECkeysym.h
cp -p /QOpenSys/usr/include/X11/EventI.h %{buildroot}/QOpenSys/usr/include/X11/EventI.h
cp -p /QOpenSys/usr/include/X11/HPkeysym.h %{buildroot}/QOpenSys/usr/include/X11/HPkeysym.h
cp -p /QOpenSys/usr/include/X11/HookObjI.h %{buildroot}/QOpenSys/usr/include/X11/HookObjI.h
cp -p /QOpenSys/usr/include/X11/ImUtil.h %{buildroot}/QOpenSys/usr/include/X11/ImUtil.h
cp -p /QOpenSys/usr/include/X11/InitialI.h %{buildroot}/QOpenSys/usr/include/X11/InitialI.h
cp -p /QOpenSys/usr/include/X11/Intrinsic.h %{buildroot}/QOpenSys/usr/include/X11/Intrinsic.h
cp -p /QOpenSys/usr/include/X11/IntrinsicI.h %{buildroot}/QOpenSys/usr/include/X11/IntrinsicI.h
cp -p /QOpenSys/usr/include/X11/IntrinsicP.h %{buildroot}/QOpenSys/usr/include/X11/IntrinsicP.h
cp -p /QOpenSys/usr/include/X11/Object.h %{buildroot}/QOpenSys/usr/include/X11/Object.h
cp -p /QOpenSys/usr/include/X11/ObjectP.h %{buildroot}/QOpenSys/usr/include/X11/ObjectP.h
cp -p /QOpenSys/usr/include/X11/PassivGraI.h %{buildroot}/QOpenSys/usr/include/X11/PassivGraI.h
cp -p /QOpenSys/usr/include/X11/RectObj.h %{buildroot}/QOpenSys/usr/include/X11/RectObj.h
cp -p /QOpenSys/usr/include/X11/RectObjP.h %{buildroot}/QOpenSys/usr/include/X11/RectObjP.h
cp -p /QOpenSys/usr/include/X11/ResConfigP.h %{buildroot}/QOpenSys/usr/include/X11/ResConfigP.h
cp -p /QOpenSys/usr/include/X11/ResourceI.h %{buildroot}/QOpenSys/usr/include/X11/ResourceI.h
cp -p /QOpenSys/usr/include/X11/SelectionI.h %{buildroot}/QOpenSys/usr/include/X11/SelectionI.h
cp -p /QOpenSys/usr/include/X11/Shell.h %{buildroot}/QOpenSys/usr/include/X11/Shell.h
cp -p /QOpenSys/usr/include/X11/ShellI.h %{buildroot}/QOpenSys/usr/include/X11/ShellI.h
cp -p /QOpenSys/usr/include/X11/ShellP.h %{buildroot}/QOpenSys/usr/include/X11/ShellP.h
cp -p /QOpenSys/usr/include/X11/StringDefs.h %{buildroot}/QOpenSys/usr/include/X11/StringDefs.h
cp -p /QOpenSys/usr/include/X11/Sunkeysym.h %{buildroot}/QOpenSys/usr/include/X11/Sunkeysym.h
cp -p /QOpenSys/usr/include/X11/ThreadsI.h %{buildroot}/QOpenSys/usr/include/X11/ThreadsI.h
cp -p /QOpenSys/usr/include/X11/TranslateI.h %{buildroot}/QOpenSys/usr/include/X11/TranslateI.h
cp -p /QOpenSys/usr/include/X11/VarargsI.h %{buildroot}/QOpenSys/usr/include/X11/VarargsI.h
cp -p /QOpenSys/usr/include/X11/Vendor.h %{buildroot}/QOpenSys/usr/include/X11/Vendor.h
cp -p /QOpenSys/usr/include/X11/VendorP.h %{buildroot}/QOpenSys/usr/include/X11/VendorP.h
cp -p /QOpenSys/usr/include/X11/X.h %{buildroot}/QOpenSys/usr/include/X11/X.h
cp -p /QOpenSys/usr/include/X11/X10.h %{buildroot}/QOpenSys/usr/include/X11/X10.h
cp -p /QOpenSys/usr/include/X11/XF86keysym.h %{buildroot}/QOpenSys/usr/include/X11/XF86keysym.h
cp -p /QOpenSys/usr/include/X11/XKBlib.h %{buildroot}/QOpenSys/usr/include/X11/XKBlib.h
%if 0%{?ibmi_version} == 72
cp -p /QOpenSys/usr/include/X11/XKBlibint.h %{buildroot}/QOpenSys/usr/include/X11/XKBlibint.h
%endif
cp -p /QOpenSys/usr/include/X11/XWDFile.h %{buildroot}/QOpenSys/usr/include/X11/XWDFile.h
cp -p /QOpenSys/usr/include/X11/Xalloca.h %{buildroot}/QOpenSys/usr/include/X11/Xalloca.h
cp -p /QOpenSys/usr/include/X11/Xarch.h %{buildroot}/QOpenSys/usr/include/X11/Xarch.h
cp -p /QOpenSys/usr/include/X11/Xatom.h %{buildroot}/QOpenSys/usr/include/X11/Xatom.h
cp -p /QOpenSys/usr/include/X11/Xauth.h %{buildroot}/QOpenSys/usr/include/X11/Xauth.h
cp -p /QOpenSys/usr/include/X11/Xcms.h %{buildroot}/QOpenSys/usr/include/X11/Xcms.h
cp -p /QOpenSys/usr/include/X11/Xdefs.h %{buildroot}/QOpenSys/usr/include/X11/Xdefs.h
cp -p /QOpenSys/usr/include/X11/Xdmcp.h %{buildroot}/QOpenSys/usr/include/X11/Xdmcp.h
cp -p /QOpenSys/usr/include/X11/Xfuncproto.h %{buildroot}/QOpenSys/usr/include/X11/Xfuncproto.h
cp -p /QOpenSys/usr/include/X11/Xfuncs.h %{buildroot}/QOpenSys/usr/include/X11/Xfuncs.h
cp -p /QOpenSys/usr/include/X11/Xlcint.h %{buildroot}/QOpenSys/usr/include/X11/Xlcint.h
cp -p /QOpenSys/usr/include/X11/Xlib.h %{buildroot}/QOpenSys/usr/include/X11/Xlib.h
cp -p /QOpenSys/usr/include/X11/XlibConf.h %{buildroot}/QOpenSys/usr/include/X11/XlibConf.h
cp -p /QOpenSys/usr/include/X11/Xlibint.h %{buildroot}/QOpenSys/usr/include/X11/Xlibint.h
cp -p /QOpenSys/usr/include/X11/Xlocale.h %{buildroot}/QOpenSys/usr/include/X11/Xlocale.h
cp -p /QOpenSys/usr/include/X11/Xmd.h %{buildroot}/QOpenSys/usr/include/X11/Xmd.h
cp -p /QOpenSys/usr/include/X11/Xos.h %{buildroot}/QOpenSys/usr/include/X11/Xos.h
cp -p /QOpenSys/usr/include/X11/Xos_r.h %{buildroot}/QOpenSys/usr/include/X11/Xos_r.h
cp -p /QOpenSys/usr/include/X11/Xosdefs.h %{buildroot}/QOpenSys/usr/include/X11/Xosdefs.h
cp -p /QOpenSys/usr/include/X11/Xpoll.h %{buildroot}/QOpenSys/usr/include/X11/Xpoll.h
cp -p /QOpenSys/usr/include/X11/Xproto.h %{buildroot}/QOpenSys/usr/include/X11/Xproto.h
cp -p /QOpenSys/usr/include/X11/Xprotostr.h %{buildroot}/QOpenSys/usr/include/X11/Xprotostr.h
cp -p /QOpenSys/usr/include/X11/Xregion.h %{buildroot}/QOpenSys/usr/include/X11/Xregion.h
cp -p /QOpenSys/usr/include/X11/Xresource.h %{buildroot}/QOpenSys/usr/include/X11/Xresource.h
cp -p /QOpenSys/usr/include/X11/Xthreads.h %{buildroot}/QOpenSys/usr/include/X11/Xthreads.h
cp -p /QOpenSys/usr/include/X11/Xtos.h %{buildroot}/QOpenSys/usr/include/X11/Xtos.h
cp -p /QOpenSys/usr/include/X11/Xutil.h %{buildroot}/QOpenSys/usr/include/X11/Xutil.h
cp -p /QOpenSys/usr/include/X11/Xw32defs.h %{buildroot}/QOpenSys/usr/include/X11/Xw32defs.h
cp -p /QOpenSys/usr/include/X11/Xwindows.h %{buildroot}/QOpenSys/usr/include/X11/Xwindows.h
cp -p /QOpenSys/usr/include/X11/Xwinsock.h %{buildroot}/QOpenSys/usr/include/X11/Xwinsock.h
cp -p /QOpenSys/usr/include/X11/aixXIM.h %{buildroot}/QOpenSys/usr/include/X11/aixXIM.h
cp -p /QOpenSys/usr/include/X11/aix_keysym.h %{buildroot}/QOpenSys/usr/include/X11/aix_keysym.h
cp -p /QOpenSys/usr/include/X11/ap_keysym.h %{buildroot}/QOpenSys/usr/include/X11/ap_keysym.h
cp -p /QOpenSys/usr/include/X11/cursorfont.h %{buildroot}/QOpenSys/usr/include/X11/cursorfont.h
cp -p /QOpenSys/usr/include/X11/kapture.h %{buildroot}/QOpenSys/usr/include/X11/kapture.h
cp -p /QOpenSys/usr/include/X11/keysym.h %{buildroot}/QOpenSys/usr/include/X11/keysym.h
cp -p /QOpenSys/usr/include/X11/keysymdef.h %{buildroot}/QOpenSys/usr/include/X11/keysymdef.h
cp -p /QOpenSys/usr/include/X11/ks_tables.h %{buildroot}/QOpenSys/usr/include/X11/ks_tables.h
cp -p /QOpenSys/usr/include/X11/shrmem.h %{buildroot}/QOpenSys/usr/include/X11/shrmem.h
cp -p /QOpenSys/usr/include/X11/xpm.h %{buildroot}/QOpenSys/usr/include/X11/xpm.h

cp -p /QOpenSys/usr/include/aixif/net_if.h %{buildroot}/QOpenSys/usr/include/aixif/net_if.h

cp -p /QOpenSys/usr/include/arpa/aixrcmds.h %{buildroot}/QOpenSys/usr/include/arpa/aixrcmds.h
cp -p /QOpenSys/usr/include/arpa/ftp.h %{buildroot}/QOpenSys/usr/include/arpa/ftp.h
cp -p /QOpenSys/usr/include/arpa/inet.h %{buildroot}/QOpenSys/usr/include/arpa/inet.h
cp -p /QOpenSys/usr/include/arpa/nameser.h %{buildroot}/QOpenSys/usr/include/arpa/nameser.h
cp -p /QOpenSys/usr/include/arpa/nameser_compat.h %{buildroot}/QOpenSys/usr/include/arpa/nameser_compat.h
cp -p /QOpenSys/usr/include/arpa/onameser_compat.h %{buildroot}/QOpenSys/usr/include/arpa/onameser_compat.h
cp -p /QOpenSys/usr/include/arpa/telnet.h %{buildroot}/QOpenSys/usr/include/arpa/telnet.h
cp -p /QOpenSys/usr/include/arpa/tftp.h %{buildroot}/QOpenSys/usr/include/arpa/tftp.h

cp -p /QOpenSys/usr/include/ewlm/ewlmplat.h %{buildroot}/QOpenSys/usr/include/ewlm/ewlmplat.h
cp -p /QOpenSys/usr/include/ewlm/ewlmpols.h %{buildroot}/QOpenSys/usr/include/ewlm/ewlmpols.h

cp -p /QOpenSys/usr/include/gai/adapter.h %{buildroot}/QOpenSys/usr/include/gai/adapter.h
cp -p /QOpenSys/usr/include/gai/gaistruct.h %{buildroot}/QOpenSys/usr/include/gai/gaistruct.h
cp -p /QOpenSys/usr/include/gai/misc.h %{buildroot}/QOpenSys/usr/include/gai/misc.h

cp -p /QOpenSys/usr/include/isc/assertions.h %{buildroot}/QOpenSys/usr/include/isc/assertions.h
cp -p /QOpenSys/usr/include/isc/ctl.h %{buildroot}/QOpenSys/usr/include/isc/ctl.h
cp -p /QOpenSys/usr/include/isc/dst.h %{buildroot}/QOpenSys/usr/include/isc/dst.h
cp -p /QOpenSys/usr/include/isc/eventlib.h %{buildroot}/QOpenSys/usr/include/isc/eventlib.h
cp -p /QOpenSys/usr/include/isc/heap.h %{buildroot}/QOpenSys/usr/include/isc/heap.h
cp -p /QOpenSys/usr/include/isc/list.h %{buildroot}/QOpenSys/usr/include/isc/list.h
cp -p /QOpenSys/usr/include/isc/logging.h %{buildroot}/QOpenSys/usr/include/isc/logging.h
cp -p /QOpenSys/usr/include/isc/memcluster.h %{buildroot}/QOpenSys/usr/include/isc/memcluster.h
cp -p /QOpenSys/usr/include/isc/misc.h %{buildroot}/QOpenSys/usr/include/isc/misc.h
cp -p /QOpenSys/usr/include/isc/tree.h %{buildroot}/QOpenSys/usr/include/isc/tree.h

cp -p /QOpenSys/usr/include/j2/j2_btree.h %{buildroot}/QOpenSys/usr/include/j2/j2_btree.h
cp -p /QOpenSys/usr/include/j2/j2_cntl.h %{buildroot}/QOpenSys/usr/include/j2/j2_cntl.h
cp -p /QOpenSys/usr/include/j2/j2_dinode.h %{buildroot}/QOpenSys/usr/include/j2/j2_dinode.h
cp -p /QOpenSys/usr/include/j2/j2_dmap.h %{buildroot}/QOpenSys/usr/include/j2/j2_dmap.h
cp -p /QOpenSys/usr/include/j2/j2_dtree.h %{buildroot}/QOpenSys/usr/include/j2/j2_dtree.h
cp -p /QOpenSys/usr/include/j2/j2_ea.h %{buildroot}/QOpenSys/usr/include/j2/j2_ea.h
cp -p /QOpenSys/usr/include/j2/j2_filsys.h %{buildroot}/QOpenSys/usr/include/j2/j2_filsys.h
cp -p /QOpenSys/usr/include/j2/j2_imap.h %{buildroot}/QOpenSys/usr/include/j2/j2_imap.h
cp -p /QOpenSys/usr/include/j2/j2_inode.h %{buildroot}/QOpenSys/usr/include/j2/j2_inode.h
cp -p /QOpenSys/usr/include/j2/j2_logmgr.h %{buildroot}/QOpenSys/usr/include/j2/j2_logmgr.h
cp -p /QOpenSys/usr/include/j2/j2_quota.h %{buildroot}/QOpenSys/usr/include/j2/j2_quota.h
cp -p /QOpenSys/usr/include/j2/j2_snapshot.h %{buildroot}/QOpenSys/usr/include/j2/j2_snapshot.h
cp -p /QOpenSys/usr/include/j2/j2_superblock.h %{buildroot}/QOpenSys/usr/include/j2/j2_superblock.h
cp -p /QOpenSys/usr/include/j2/j2_types.h %{buildroot}/QOpenSys/usr/include/j2/j2_types.h
cp -p /QOpenSys/usr/include/j2/j2_xtree.h %{buildroot}/QOpenSys/usr/include/j2/j2_xtree.h

cp -p /QOpenSys/usr/include/jfs/dir.h %{buildroot}/QOpenSys/usr/include/jfs/dir.h
cp -p /QOpenSys/usr/include/jfs/filsys.h %{buildroot}/QOpenSys/usr/include/jfs/filsys.h
cp -p /QOpenSys/usr/include/jfs/fscntl.h %{buildroot}/QOpenSys/usr/include/jfs/fscntl.h
cp -p /QOpenSys/usr/include/jfs/fsdefs.h %{buildroot}/QOpenSys/usr/include/jfs/fsdefs.h
cp -p /QOpenSys/usr/include/jfs/fsparam.h %{buildroot}/QOpenSys/usr/include/jfs/fsparam.h
cp -p /QOpenSys/usr/include/jfs/fsvar.h %{buildroot}/QOpenSys/usr/include/jfs/fsvar.h
cp -p /QOpenSys/usr/include/jfs/genalloc.h %{buildroot}/QOpenSys/usr/include/jfs/genalloc.h
cp -p /QOpenSys/usr/include/jfs/ino.h %{buildroot}/QOpenSys/usr/include/jfs/ino.h
cp -p /QOpenSys/usr/include/jfs/inode.h %{buildroot}/QOpenSys/usr/include/jfs/inode.h
cp -p /QOpenSys/usr/include/jfs/jfsmount.h %{buildroot}/QOpenSys/usr/include/jfs/jfsmount.h
cp -p /QOpenSys/usr/include/jfs/quota.h %{buildroot}/QOpenSys/usr/include/jfs/quota.h

cp -p /QOpenSys/usr/include/kdb/kdb_kext.h %{buildroot}/QOpenSys/usr/include/kdb/kdb_kext.h
cp -p /QOpenSys/usr/include/kdb/kdb_kextdef.h %{buildroot}/QOpenSys/usr/include/kdb/kdb_kextdef.h

%if 0%{?ibmi_version} == 72
cp -p /QOpenSys/usr/include/layout/LEFontInstance.h %{buildroot}/QOpenSys/usr/include/layout/LEFontInstance.h
cp -p /QOpenSys/usr/include/layout/LEGlyphFilter.h %{buildroot}/QOpenSys/usr/include/layout/LEGlyphFilter.h
cp -p /QOpenSys/usr/include/layout/LEGlyphStorage.h %{buildroot}/QOpenSys/usr/include/layout/LEGlyphStorage.h
cp -p /QOpenSys/usr/include/layout/LEInsertionList.h %{buildroot}/QOpenSys/usr/include/layout/LEInsertionList.h
cp -p /QOpenSys/usr/include/layout/LELanguages.h %{buildroot}/QOpenSys/usr/include/layout/LELanguages.h
cp -p /QOpenSys/usr/include/layout/LEScripts.h %{buildroot}/QOpenSys/usr/include/layout/LEScripts.h
cp -p /QOpenSys/usr/include/layout/LESwaps.h %{buildroot}/QOpenSys/usr/include/layout/LESwaps.h
cp -p /QOpenSys/usr/include/layout/LETypes.h %{buildroot}/QOpenSys/usr/include/layout/LETypes.h
cp -p /QOpenSys/usr/include/layout/LayoutEngine.h %{buildroot}/QOpenSys/usr/include/layout/LayoutEngine.h
cp -p /QOpenSys/usr/include/layout/ParagraphLayout.h %{buildroot}/QOpenSys/usr/include/layout/ParagraphLayout.h
cp -p /QOpenSys/usr/include/layout/RunArrays.h %{buildroot}/QOpenSys/usr/include/layout/RunArrays.h
cp -p /QOpenSys/usr/include/layout/loengine.h %{buildroot}/QOpenSys/usr/include/layout/loengine.h
%endif

cp -p /QOpenSys/usr/include/linux/quota.h %{buildroot}/QOpenSys/usr/include/linux/quota.h

cp -p /QOpenSys/usr/include/net/af.h %{buildroot}/QOpenSys/usr/include/net/af.h
cp -p /QOpenSys/usr/include/net/frca.h %{buildroot}/QOpenSys/usr/include/net/frca.h
cp -p /QOpenSys/usr/include/net/if.h %{buildroot}/QOpenSys/usr/include/net/if.h
cp -p /QOpenSys/usr/include/net/if_arp.h %{buildroot}/QOpenSys/usr/include/net/if_arp.h
cp -p /QOpenSys/usr/include/net/if_dl.h %{buildroot}/QOpenSys/usr/include/net/if_dl.h
cp -p /QOpenSys/usr/include/net/if_llc.h %{buildroot}/QOpenSys/usr/include/net/if_llc.h
%if 0%{?ibmi_version} >= 73
cp -p /QOpenSys/usr/include/net/if_netdev.h %{buildroot}/QOpenSys/usr/include/net/if_netdev.h
%endif
cp -p /QOpenSys/usr/include/net/if_slvar.h %{buildroot}/QOpenSys/usr/include/net/if_slvar.h
cp -p /QOpenSys/usr/include/net/if_types.h %{buildroot}/QOpenSys/usr/include/net/if_types.h
cp -p /QOpenSys/usr/include/net/nd_lan.h %{buildroot}/QOpenSys/usr/include/net/nd_lan.h
cp -p /QOpenSys/usr/include/net/net_globals.h %{buildroot}/QOpenSys/usr/include/net/net_globals.h
cp -p /QOpenSys/usr/include/net/net_malloc.h %{buildroot}/QOpenSys/usr/include/net/net_malloc.h
cp -p /QOpenSys/usr/include/net/net_rules.h %{buildroot}/QOpenSys/usr/include/net/net_rules.h
cp -p /QOpenSys/usr/include/net/net_secattr.h %{buildroot}/QOpenSys/usr/include/net/net_secattr.h
cp -p /QOpenSys/usr/include/net/netisr.h %{buildroot}/QOpenSys/usr/include/net/netisr.h
cp -p /QOpenSys/usr/include/net/netopt.h %{buildroot}/QOpenSys/usr/include/net/netopt.h
cp -p /QOpenSys/usr/include/net/nh.h %{buildroot}/QOpenSys/usr/include/net/nh.h
cp -p /QOpenSys/usr/include/net/proto_net.h %{buildroot}/QOpenSys/usr/include/net/proto_net.h
cp -p /QOpenSys/usr/include/net/proto_uipc.h %{buildroot}/QOpenSys/usr/include/net/proto_uipc.h
cp -p /QOpenSys/usr/include/net/radix.h %{buildroot}/QOpenSys/usr/include/net/radix.h
cp -p /QOpenSys/usr/include/net/raw_cb.h %{buildroot}/QOpenSys/usr/include/net/raw_cb.h
cp -p /QOpenSys/usr/include/net/route.h %{buildroot}/QOpenSys/usr/include/net/route.h
cp -p /QOpenSys/usr/include/net/slcompress.h %{buildroot}/QOpenSys/usr/include/net/slcompress.h
cp -p /QOpenSys/usr/include/net/spl.h %{buildroot}/QOpenSys/usr/include/net/spl.h

cp -p /QOpenSys/usr/include/netinet/icmp6.h %{buildroot}/QOpenSys/usr/include/netinet/icmp6.h
cp -p /QOpenSys/usr/include/netinet/icmp6_var.h %{buildroot}/QOpenSys/usr/include/netinet/icmp6_var.h
cp -p /QOpenSys/usr/include/netinet/icmp_var.h %{buildroot}/QOpenSys/usr/include/netinet/icmp_var.h
cp -p /QOpenSys/usr/include/netinet/if_802_5.h %{buildroot}/QOpenSys/usr/include/netinet/if_802_5.h
cp -p /QOpenSys/usr/include/netinet/if_ether.h %{buildroot}/QOpenSys/usr/include/netinet/if_ether.h
cp -p /QOpenSys/usr/include/netinet/if_ether6.h %{buildroot}/QOpenSys/usr/include/netinet/if_ether6.h
cp -p /QOpenSys/usr/include/netinet/if_fddi.h %{buildroot}/QOpenSys/usr/include/netinet/if_fddi.h
cp -p /QOpenSys/usr/include/netinet/if_ndp6.h %{buildroot}/QOpenSys/usr/include/netinet/if_ndp6.h
cp -p /QOpenSys/usr/include/netinet/if_op.h %{buildroot}/QOpenSys/usr/include/netinet/if_op.h
cp -p /QOpenSys/usr/include/netinet/igmp.h %{buildroot}/QOpenSys/usr/include/netinet/igmp.h
cp -p /QOpenSys/usr/include/netinet/igmp_var.h %{buildroot}/QOpenSys/usr/include/netinet/igmp_var.h
cp -p /QOpenSys/usr/include/netinet/in.h %{buildroot}/QOpenSys/usr/include/netinet/in.h
cp -p /QOpenSys/usr/include/netinet/in6_var.h %{buildroot}/QOpenSys/usr/include/netinet/in6_var.h
cp -p /QOpenSys/usr/include/netinet/in_netarp.h %{buildroot}/QOpenSys/usr/include/netinet/in_netarp.h
cp -p /QOpenSys/usr/include/netinet/in_pcb.h %{buildroot}/QOpenSys/usr/include/netinet/in_pcb.h
cp -p /QOpenSys/usr/include/netinet/in_systm.h %{buildroot}/QOpenSys/usr/include/netinet/in_systm.h
cp -p /QOpenSys/usr/include/netinet/in_var.h %{buildroot}/QOpenSys/usr/include/netinet/in_var.h
cp -p /QOpenSys/usr/include/netinet/ip.h %{buildroot}/QOpenSys/usr/include/netinet/ip.h
cp -p /QOpenSys/usr/include/netinet/ip6.h %{buildroot}/QOpenSys/usr/include/netinet/ip6.h
cp -p /QOpenSys/usr/include/netinet/ip6_icmp.h %{buildroot}/QOpenSys/usr/include/netinet/ip6_icmp.h
cp -p /QOpenSys/usr/include/netinet/ip6_opts.h %{buildroot}/QOpenSys/usr/include/netinet/ip6_opts.h
cp -p /QOpenSys/usr/include/netinet/ip6_var.h %{buildroot}/QOpenSys/usr/include/netinet/ip6_var.h
cp -p /QOpenSys/usr/include/netinet/ip_icmp.h %{buildroot}/QOpenSys/usr/include/netinet/ip_icmp.h
cp -p /QOpenSys/usr/include/netinet/ip_mroute.h %{buildroot}/QOpenSys/usr/include/netinet/ip_mroute.h
cp -p /QOpenSys/usr/include/netinet/ip_var.h %{buildroot}/QOpenSys/usr/include/netinet/ip_var.h
cp -p /QOpenSys/usr/include/netinet/proto_inet.h %{buildroot}/QOpenSys/usr/include/netinet/proto_inet.h
cp -p /QOpenSys/usr/include/netinet/tcp.h %{buildroot}/QOpenSys/usr/include/netinet/tcp.h
cp -p /QOpenSys/usr/include/netinet/tcp_debug.h %{buildroot}/QOpenSys/usr/include/netinet/tcp_debug.h
cp -p /QOpenSys/usr/include/netinet/tcp_fsm.h %{buildroot}/QOpenSys/usr/include/netinet/tcp_fsm.h
cp -p /QOpenSys/usr/include/netinet/tcp_seq.h %{buildroot}/QOpenSys/usr/include/netinet/tcp_seq.h
cp -p /QOpenSys/usr/include/netinet/tcp_timer.h %{buildroot}/QOpenSys/usr/include/netinet/tcp_timer.h
cp -p /QOpenSys/usr/include/netinet/tcp_var.h %{buildroot}/QOpenSys/usr/include/netinet/tcp_var.h
cp -p /QOpenSys/usr/include/netinet/tcpip.h %{buildroot}/QOpenSys/usr/include/netinet/tcpip.h
cp -p /QOpenSys/usr/include/netinet/udp.h %{buildroot}/QOpenSys/usr/include/netinet/udp.h
cp -p /QOpenSys/usr/include/netinet/udp6_var.h %{buildroot}/QOpenSys/usr/include/netinet/udp6_var.h
cp -p /QOpenSys/usr/include/netinet/udp_var.h %{buildroot}/QOpenSys/usr/include/netinet/udp_var.h

cp -p /QOpenSys/usr/include/netiso/argo_debug.h %{buildroot}/QOpenSys/usr/include/netiso/argo_debug.h
cp -p /QOpenSys/usr/include/netiso/argoxtwentyfive.h %{buildroot}/QOpenSys/usr/include/netiso/argoxtwentyfive.h
cp -p /QOpenSys/usr/include/netiso/clnl.h %{buildroot}/QOpenSys/usr/include/netiso/clnl.h
cp -p /QOpenSys/usr/include/netiso/clnp.h %{buildroot}/QOpenSys/usr/include/netiso/clnp.h
cp -p /QOpenSys/usr/include/netiso/clnp_stat.h %{buildroot}/QOpenSys/usr/include/netiso/clnp_stat.h
cp -p /QOpenSys/usr/include/netiso/cltp_var.h %{buildroot}/QOpenSys/usr/include/netiso/cltp_var.h
cp -p /QOpenSys/usr/include/netiso/cons.h %{buildroot}/QOpenSys/usr/include/netiso/cons.h
cp -p /QOpenSys/usr/include/netiso/cons_ifx25.h %{buildroot}/QOpenSys/usr/include/netiso/cons_ifx25.h
cp -p /QOpenSys/usr/include/netiso/cons_pcb.h %{buildroot}/QOpenSys/usr/include/netiso/cons_pcb.h
cp -p /QOpenSys/usr/include/netiso/eonvar.h %{buildroot}/QOpenSys/usr/include/netiso/eonvar.h
cp -p /QOpenSys/usr/include/netiso/esis.h %{buildroot}/QOpenSys/usr/include/netiso/esis.h
cp -p /QOpenSys/usr/include/netiso/iso.h %{buildroot}/QOpenSys/usr/include/netiso/iso.h
cp -p /QOpenSys/usr/include/netiso/iso_errno.h %{buildroot}/QOpenSys/usr/include/netiso/iso_errno.h
cp -p /QOpenSys/usr/include/netiso/iso_map.h %{buildroot}/QOpenSys/usr/include/netiso/iso_map.h
cp -p /QOpenSys/usr/include/netiso/iso_pcb.h %{buildroot}/QOpenSys/usr/include/netiso/iso_pcb.h
cp -p /QOpenSys/usr/include/netiso/iso_snpac.h %{buildroot}/QOpenSys/usr/include/netiso/iso_snpac.h
cp -p /QOpenSys/usr/include/netiso/iso_var.h %{buildroot}/QOpenSys/usr/include/netiso/iso_var.h
cp -p /QOpenSys/usr/include/netiso/tp_clnp.h %{buildroot}/QOpenSys/usr/include/netiso/tp_clnp.h
cp -p /QOpenSys/usr/include/netiso/tp_events.h %{buildroot}/QOpenSys/usr/include/netiso/tp_events.h
cp -p /QOpenSys/usr/include/netiso/tp_ip.h %{buildroot}/QOpenSys/usr/include/netiso/tp_ip.h
cp -p /QOpenSys/usr/include/netiso/tp_meas.h %{buildroot}/QOpenSys/usr/include/netiso/tp_meas.h
cp -p /QOpenSys/usr/include/netiso/tp_param.h %{buildroot}/QOpenSys/usr/include/netiso/tp_param.h
cp -p /QOpenSys/usr/include/netiso/tp_pcb.h %{buildroot}/QOpenSys/usr/include/netiso/tp_pcb.h
cp -p /QOpenSys/usr/include/netiso/tp_seq.h %{buildroot}/QOpenSys/usr/include/netiso/tp_seq.h
cp -p /QOpenSys/usr/include/netiso/tp_stat.h %{buildroot}/QOpenSys/usr/include/netiso/tp_stat.h
cp -p /QOpenSys/usr/include/netiso/tp_states.h %{buildroot}/QOpenSys/usr/include/netiso/tp_states.h
cp -p /QOpenSys/usr/include/netiso/tp_timer.h %{buildroot}/QOpenSys/usr/include/netiso/tp_timer.h
cp -p /QOpenSys/usr/include/netiso/tp_tpdu.h %{buildroot}/QOpenSys/usr/include/netiso/tp_tpdu.h
cp -p /QOpenSys/usr/include/netiso/tp_trace.h %{buildroot}/QOpenSys/usr/include/netiso/tp_trace.h
cp -p /QOpenSys/usr/include/netiso/tp_user.h %{buildroot}/QOpenSys/usr/include/netiso/tp_user.h

cp -p /QOpenSys/usr/include/netns/idp.h %{buildroot}/QOpenSys/usr/include/netns/idp.h
cp -p /QOpenSys/usr/include/netns/idp_var.h %{buildroot}/QOpenSys/usr/include/netns/idp_var.h
cp -p /QOpenSys/usr/include/netns/ns.h %{buildroot}/QOpenSys/usr/include/netns/ns.h
cp -p /QOpenSys/usr/include/netns/ns_error.h %{buildroot}/QOpenSys/usr/include/netns/ns_error.h
cp -p /QOpenSys/usr/include/netns/ns_if.h %{buildroot}/QOpenSys/usr/include/netns/ns_if.h
cp -p /QOpenSys/usr/include/netns/ns_pcb.h %{buildroot}/QOpenSys/usr/include/netns/ns_pcb.h
cp -p /QOpenSys/usr/include/netns/proto_ns.h %{buildroot}/QOpenSys/usr/include/netns/proto_ns.h
cp -p /QOpenSys/usr/include/netns/sp.h %{buildroot}/QOpenSys/usr/include/netns/sp.h
cp -p /QOpenSys/usr/include/netns/spidp.h %{buildroot}/QOpenSys/usr/include/netns/spidp.h
cp -p /QOpenSys/usr/include/netns/spp_debug.h %{buildroot}/QOpenSys/usr/include/netns/spp_debug.h
cp -p /QOpenSys/usr/include/netns/spp_timer.h %{buildroot}/QOpenSys/usr/include/netns/spp_timer.h
cp -p /QOpenSys/usr/include/netns/spp_var.h %{buildroot}/QOpenSys/usr/include/netns/spp_var.h

cp -p /QOpenSys/usr/include/protocols/dumprestore.h %{buildroot}/QOpenSys/usr/include/protocols/dumprestore.h
cp -p /QOpenSys/usr/include/protocols/routed.h %{buildroot}/QOpenSys/usr/include/protocols/routed.h
cp -p /QOpenSys/usr/include/protocols/rwhod.h %{buildroot}/QOpenSys/usr/include/protocols/rwhod.h
cp -p /QOpenSys/usr/include/protocols/talkd.h %{buildroot}/QOpenSys/usr/include/protocols/talkd.h
cp -p /QOpenSys/usr/include/protocols/timed.h %{buildroot}/QOpenSys/usr/include/protocols/timed.h

cp -p /QOpenSys/usr/include/rpc/auth.h %{buildroot}/QOpenSys/usr/include/rpc/auth.h
cp -p /QOpenSys/usr/include/rpc/auth_des.h %{buildroot}/QOpenSys/usr/include/rpc/auth_des.h
cp -p /QOpenSys/usr/include/rpc/auth_sys.h %{buildroot}/QOpenSys/usr/include/rpc/auth_sys.h
cp -p /QOpenSys/usr/include/rpc/auth_unix.h %{buildroot}/QOpenSys/usr/include/rpc/auth_unix.h
cp -p /QOpenSys/usr/include/rpc/clnt.h %{buildroot}/QOpenSys/usr/include/rpc/clnt.h
cp -p /QOpenSys/usr/include/rpc/clnt_soc.h %{buildroot}/QOpenSys/usr/include/rpc/clnt_soc.h
cp -p /QOpenSys/usr/include/rpc/key_prot.h %{buildroot}/QOpenSys/usr/include/rpc/key_prot.h
cp -p /QOpenSys/usr/include/rpc/nettype.h %{buildroot}/QOpenSys/usr/include/rpc/nettype.h
cp -p /QOpenSys/usr/include/rpc/pmap_clnt.h %{buildroot}/QOpenSys/usr/include/rpc/pmap_clnt.h
cp -p /QOpenSys/usr/include/rpc/pmap_prot.h %{buildroot}/QOpenSys/usr/include/rpc/pmap_prot.h
cp -p /QOpenSys/usr/include/rpc/pmap_rmt.h %{buildroot}/QOpenSys/usr/include/rpc/pmap_rmt.h
cp -p /QOpenSys/usr/include/rpc/rac.h %{buildroot}/QOpenSys/usr/include/rpc/rac.h
cp -p /QOpenSys/usr/include/rpc/raw.h %{buildroot}/QOpenSys/usr/include/rpc/raw.h
cp -p /QOpenSys/usr/include/rpc/rpc.h %{buildroot}/QOpenSys/usr/include/rpc/rpc.h
cp -p /QOpenSys/usr/include/rpc/rpc_com.h %{buildroot}/QOpenSys/usr/include/rpc/rpc_com.h
cp -p /QOpenSys/usr/include/rpc/rpc_msg.h %{buildroot}/QOpenSys/usr/include/rpc/rpc_msg.h
cp -p /QOpenSys/usr/include/rpc/rpc_sztypes.h %{buildroot}/QOpenSys/usr/include/rpc/rpc_sztypes.h
cp -p /QOpenSys/usr/include/rpc/rpcb_clnt.h %{buildroot}/QOpenSys/usr/include/rpc/rpcb_clnt.h
cp -p /QOpenSys/usr/include/rpc/rpcb_prot.h %{buildroot}/QOpenSys/usr/include/rpc/rpcb_prot.h
cp -p /QOpenSys/usr/include/rpc/rpcent.h %{buildroot}/QOpenSys/usr/include/rpc/rpcent.h
cp -p /QOpenSys/usr/include/rpc/svc.h %{buildroot}/QOpenSys/usr/include/rpc/svc.h
cp -p /QOpenSys/usr/include/rpc/svc_auth.h %{buildroot}/QOpenSys/usr/include/rpc/svc_auth.h
cp -p /QOpenSys/usr/include/rpc/svc_soc.h %{buildroot}/QOpenSys/usr/include/rpc/svc_soc.h
cp -p /QOpenSys/usr/include/rpc/trace.h %{buildroot}/QOpenSys/usr/include/rpc/trace.h
cp -p /QOpenSys/usr/include/rpc/types.h %{buildroot}/QOpenSys/usr/include/rpc/types.h
cp -p /QOpenSys/usr/include/rpc/xdr.h %{buildroot}/QOpenSys/usr/include/rpc/xdr.h

cp -p /QOpenSys/usr/include/rpcsvc/yp_prot.h %{buildroot}/QOpenSys/usr/include/rpcsvc/yp_prot.h
cp -p /QOpenSys/usr/include/rpcsvc/ypclnt.h %{buildroot}/QOpenSys/usr/include/rpcsvc/ypclnt.h
cp -p /QOpenSys/usr/include/rpcsvc/ypup_prot.h %{buildroot}/QOpenSys/usr/include/rpcsvc/ypup_prot.h
cp -p /QOpenSys/usr/include/rpcsvc/ypv1_prot.h %{buildroot}/QOpenSys/usr/include/rpcsvc/ypv1_prot.h

cp -p /QOpenSys/usr/include/security/pam_appl.h %{buildroot}/QOpenSys/usr/include/security/pam_appl.h
cp -p /QOpenSys/usr/include/security/pam_modules.h %{buildroot}/QOpenSys/usr/include/security/pam_modules.h

cp -p /QOpenSys/usr/include/sys/fs/dmapi.h %{buildroot}/QOpenSys/usr/include/sys/fs/dmapi.h
cp -p /QOpenSys/usr/include/sys/fs/dmapi_size.h %{buildroot}/QOpenSys/usr/include/sys/fs/dmapi_size.h
cp -p /QOpenSys/usr/include/sys/fs/kdm_dmi.h %{buildroot}/QOpenSys/usr/include/sys/fs/kdm_dmi.h
cp -p /QOpenSys/usr/include/sys/fs/quota_common.h %{buildroot}/QOpenSys/usr/include/sys/fs/quota_common.h

cp -p /QOpenSys/usr/include/sys/FP.h %{buildroot}/QOpenSys/usr/include/sys/FP.h
cp -p /QOpenSys/usr/include/sys/NLchar.h %{buildroot}/QOpenSys/usr/include/sys/NLchar.h
cp -p /QOpenSys/usr/include/sys/aacct.h %{buildroot}/QOpenSys/usr/include/sys/aacct.h
%if 0%{?ibmi_version} >= 73
cp -p /QOpenSys/usr/include/sys/accel_device.h %{buildroot}/QOpenSys/usr/include/sys/accel_device.h
%endif
cp -p /QOpenSys/usr/include/sys/access.h %{buildroot}/QOpenSys/usr/include/sys/access.h
cp -p /QOpenSys/usr/include/sys/accrec.h %{buildroot}/QOpenSys/usr/include/sys/accrec.h
cp -p /QOpenSys/usr/include/sys/acct.h %{buildroot}/QOpenSys/usr/include/sys/acct.h
cp -p /QOpenSys/usr/include/sys/acl.h %{buildroot}/QOpenSys/usr/include/sys/acl.h
cp -p /QOpenSys/usr/include/sys/adspace.h %{buildroot}/QOpenSys/usr/include/sys/adspace.h
cp -p /QOpenSys/usr/include/sys/aio.h %{buildroot}/QOpenSys/usr/include/sys/aio.h
cp -p /QOpenSys/usr/include/sys/asdef.s %{buildroot}/QOpenSys/usr/include/sys/asdef.s
cp -p /QOpenSys/usr/include/sys/atmsock.h %{buildroot}/QOpenSys/usr/include/sys/atmsock.h
cp -p /QOpenSys/usr/include/sys/atomic_op.h %{buildroot}/QOpenSys/usr/include/sys/atomic_op.h
cp -p /QOpenSys/usr/include/sys/audio.h %{buildroot}/QOpenSys/usr/include/sys/audio.h
cp -p /QOpenSys/usr/include/sys/audit.h %{buildroot}/QOpenSys/usr/include/sys/audit.h
cp -p /QOpenSys/usr/include/sys/auditk.h %{buildroot}/QOpenSys/usr/include/sys/auditk.h
cp -p /QOpenSys/usr/include/sys/bbdir.h %{buildroot}/QOpenSys/usr/include/sys/bbdir.h
cp -p /QOpenSys/usr/include/sys/bootrecord.h %{buildroot}/QOpenSys/usr/include/sys/bootrecord.h
cp -p /QOpenSys/usr/include/sys/buf.h %{buildroot}/QOpenSys/usr/include/sys/buf.h
cp -p /QOpenSys/usr/include/sys/bypass.h %{buildroot}/QOpenSys/usr/include/sys/bypass.h
cp -p /QOpenSys/usr/include/sys/cache.h %{buildroot}/QOpenSys/usr/include/sys/cache.h
cp -p /QOpenSys/usr/include/sys/call_ie.h %{buildroot}/QOpenSys/usr/include/sys/call_ie.h
cp -p /QOpenSys/usr/include/sys/capabilities.h %{buildroot}/QOpenSys/usr/include/sys/capabilities.h
cp -p /QOpenSys/usr/include/sys/cblock.h %{buildroot}/QOpenSys/usr/include/sys/cblock.h
cp -p /QOpenSys/usr/include/sys/cdefs.h %{buildroot}/QOpenSys/usr/include/sys/cdefs.h
cp -p /QOpenSys/usr/include/sys/cdli.h %{buildroot}/QOpenSys/usr/include/sys/cdli.h
cp -p /QOpenSys/usr/include/sys/cdrom.h %{buildroot}/QOpenSys/usr/include/sys/cdrom.h
cp -p /QOpenSys/usr/include/sys/cfgdb.h %{buildroot}/QOpenSys/usr/include/sys/cfgdb.h
cp -p /QOpenSys/usr/include/sys/cfgodm.h %{buildroot}/QOpenSys/usr/include/sys/cfgodm.h
cp -p /QOpenSys/usr/include/sys/chownx.h %{buildroot}/QOpenSys/usr/include/sys/chownx.h
cp -p /QOpenSys/usr/include/sys/ciouser.h %{buildroot}/QOpenSys/usr/include/sys/ciouser.h
cp -p /QOpenSys/usr/include/sys/comio.h %{buildroot}/QOpenSys/usr/include/sys/comio.h
cp -p /QOpenSys/usr/include/sys/comlink.m4 %{buildroot}/QOpenSys/usr/include/sys/comlink.m4
cp -p /QOpenSys/usr/include/sys/conf.h %{buildroot}/QOpenSys/usr/include/sys/conf.h
cp -p /QOpenSys/usr/include/sys/configrec.h %{buildroot}/QOpenSys/usr/include/sys/configrec.h
cp -p /QOpenSys/usr/include/sys/context.h %{buildroot}/QOpenSys/usr/include/sys/context.h
cp -p /QOpenSys/usr/include/sys/core.h %{buildroot}/QOpenSys/usr/include/sys/core.h
cp -p /QOpenSys/usr/include/sys/corral.h %{buildroot}/QOpenSys/usr/include/sys/corral.h
cp -p /QOpenSys/usr/include/sys/corralid.h %{buildroot}/QOpenSys/usr/include/sys/corralid.h
cp -p /QOpenSys/usr/include/sys/cred.h %{buildroot}/QOpenSys/usr/include/sys/cred.h
cp -p /QOpenSys/usr/include/sys/cs.h %{buildroot}/QOpenSys/usr/include/sys/cs.h
cp -p /QOpenSys/usr/include/sys/ctmp.h %{buildroot}/QOpenSys/usr/include/sys/ctmp.h
cp -p /QOpenSys/usr/include/sys/cxma.h %{buildroot}/QOpenSys/usr/include/sys/cxma.h
cp -p /QOpenSys/usr/include/sys/dbexp.h %{buildroot}/QOpenSys/usr/include/sys/dbexp.h
cp -p /QOpenSys/usr/include/sys/dbg_codes.h %{buildroot}/QOpenSys/usr/include/sys/dbg_codes.h
cp -p /QOpenSys/usr/include/sys/dbkersym.h %{buildroot}/QOpenSys/usr/include/sys/dbkersym.h
cp -p /QOpenSys/usr/include/sys/dbx_plugin.h %{buildroot}/QOpenSys/usr/include/sys/dbx_plugin.h
cp -p /QOpenSys/usr/include/sys/ddconc.h %{buildroot}/QOpenSys/usr/include/sys/ddconc.h
cp -p /QOpenSys/usr/include/sys/ddi.h %{buildroot}/QOpenSys/usr/include/sys/ddi.h
cp -p /QOpenSys/usr/include/sys/ddtrace.h %{buildroot}/QOpenSys/usr/include/sys/ddtrace.h
cp -p /QOpenSys/usr/include/sys/debug.h %{buildroot}/QOpenSys/usr/include/sys/debug.h
cp -p /QOpenSys/usr/include/sys/dev.h %{buildroot}/QOpenSys/usr/include/sys/dev.h
cp -p /QOpenSys/usr/include/sys/device.h %{buildroot}/QOpenSys/usr/include/sys/device.h
cp -p /QOpenSys/usr/include/sys/deviceq.h %{buildroot}/QOpenSys/usr/include/sys/deviceq.h
cp -p /QOpenSys/usr/include/sys/devinfo.h %{buildroot}/QOpenSys/usr/include/sys/devinfo.h
cp -p /QOpenSys/usr/include/sys/dir.h %{buildroot}/QOpenSys/usr/include/sys/dir.h
cp -p /QOpenSys/usr/include/sys/dlpi.h %{buildroot}/QOpenSys/usr/include/sys/dlpi.h
cp -p /QOpenSys/usr/include/sys/dlpi_aix.h %{buildroot}/QOpenSys/usr/include/sys/dlpi_aix.h
cp -p /QOpenSys/usr/include/sys/dlpistats.h %{buildroot}/QOpenSys/usr/include/sys/dlpistats.h
cp -p /QOpenSys/usr/include/sys/dma.h %{buildroot}/QOpenSys/usr/include/sys/dma.h
cp -p /QOpenSys/usr/include/sys/dmapi.h %{buildroot}/QOpenSys/usr/include/sys/dmapi.h
cp -p /QOpenSys/usr/include/sys/domain.h %{buildroot}/QOpenSys/usr/include/sys/domain.h
cp -p /QOpenSys/usr/include/sys/dr.h %{buildroot}/QOpenSys/usr/include/sys/dr.h
cp -p /QOpenSys/usr/include/sys/dump.h %{buildroot}/QOpenSys/usr/include/sys/dump.h
cp -p /QOpenSys/usr/include/sys/ea.h %{buildroot}/QOpenSys/usr/include/sys/ea.h
cp -p /QOpenSys/usr/include/sys/ecp1284.h %{buildroot}/QOpenSys/usr/include/sys/ecp1284.h
cp -p /QOpenSys/usr/include/sys/ecpio.h %{buildroot}/QOpenSys/usr/include/sys/ecpio.h
cp -p /QOpenSys/usr/include/sys/eeh.h %{buildroot}/QOpenSys/usr/include/sys/eeh.h
cp -p /QOpenSys/usr/include/sys/encap.h %{buildroot}/QOpenSys/usr/include/sys/encap.h
cp -p /QOpenSys/usr/include/sys/entdisp.h %{buildroot}/QOpenSys/usr/include/sys/entdisp.h
cp -p /QOpenSys/usr/include/sys/entuser.h %{buildroot}/QOpenSys/usr/include/sys/entuser.h
cp -p /QOpenSys/usr/include/sys/err_rec.h %{buildroot}/QOpenSys/usr/include/sys/err_rec.h
cp -p /QOpenSys/usr/include/sys/errids.h %{buildroot}/QOpenSys/usr/include/sys/errids.h
cp -p /QOpenSys/usr/include/sys/errlog.h %{buildroot}/QOpenSys/usr/include/sys/errlog.h
cp -p /QOpenSys/usr/include/sys/errno.h %{buildroot}/QOpenSys/usr/include/sys/errno.h
cp -p /QOpenSys/usr/include/sys/eucioctl.h %{buildroot}/QOpenSys/usr/include/sys/eucioctl.h
cp -p /QOpenSys/usr/include/sys/events.h %{buildroot}/QOpenSys/usr/include/sys/events.h
cp -p /QOpenSys/usr/include/sys/except.h %{buildroot}/QOpenSys/usr/include/sys/except.h
cp -p /QOpenSys/usr/include/sys/extendio.h %{buildroot}/QOpenSys/usr/include/sys/extendio.h
cp -p /QOpenSys/usr/include/sys/eyec.h %{buildroot}/QOpenSys/usr/include/sys/eyec.h
cp -p /QOpenSys/usr/include/sys/fblk.h %{buildroot}/QOpenSys/usr/include/sys/fblk.h
cp -p /QOpenSys/usr/include/sys/fcp.h %{buildroot}/QOpenSys/usr/include/sys/fcp.h
cp -p /QOpenSys/usr/include/sys/fd.h %{buildroot}/QOpenSys/usr/include/sys/fd.h
cp -p /QOpenSys/usr/include/sys/fdinfo.h %{buildroot}/QOpenSys/usr/include/sys/fdinfo.h
cp -p /QOpenSys/usr/include/sys/file.h %{buildroot}/QOpenSys/usr/include/sys/file.h
cp -p /QOpenSys/usr/include/sys/filsys.h %{buildroot}/QOpenSys/usr/include/sys/filsys.h
cp -p /QOpenSys/usr/include/sys/finfo.h %{buildroot}/QOpenSys/usr/include/sys/finfo.h
cp -p /QOpenSys/usr/include/sys/flock.h %{buildroot}/QOpenSys/usr/include/sys/flock.h
cp -p /QOpenSys/usr/include/sys/fp_cpusync.h %{buildroot}/QOpenSys/usr/include/sys/fp_cpusync.h
cp -p /QOpenSys/usr/include/sys/fp_io.h %{buildroot}/QOpenSys/usr/include/sys/fp_io.h
cp -p /QOpenSys/usr/include/sys/fs_hooks.h %{buildroot}/QOpenSys/usr/include/sys/fs_hooks.h
cp -p /QOpenSys/usr/include/sys/fs_subhook.h %{buildroot}/QOpenSys/usr/include/sys/fs_subhook.h
cp -p /QOpenSys/usr/include/sys/fstypes.h %{buildroot}/QOpenSys/usr/include/sys/fstypes.h
cp -p /QOpenSys/usr/include/sys/fullstat.h %{buildroot}/QOpenSys/usr/include/sys/fullstat.h
cp -p /QOpenSys/usr/include/sys/gfs.h %{buildroot}/QOpenSys/usr/include/sys/gfs.h
cp -p /QOpenSys/usr/include/sys/gpai.h %{buildroot}/QOpenSys/usr/include/sys/gpai.h
cp -p /QOpenSys/usr/include/sys/gswio.h %{buildroot}/QOpenSys/usr/include/sys/gswio.h
cp -p /QOpenSys/usr/include/sys/hd_psn.h %{buildroot}/QOpenSys/usr/include/sys/hd_psn.h
cp -p /QOpenSys/usr/include/sys/high_avail.h %{buildroot}/QOpenSys/usr/include/sys/high_avail.h
cp -p /QOpenSys/usr/include/sys/i_machine.h %{buildroot}/QOpenSys/usr/include/sys/i_machine.h
cp -p /QOpenSys/usr/include/sys/id.h %{buildroot}/QOpenSys/usr/include/sys/id.h
cp -p /QOpenSys/usr/include/sys/ide.h %{buildroot}/QOpenSys/usr/include/sys/ide.h
cp -p /QOpenSys/usr/include/sys/idecdrom.h %{buildroot}/QOpenSys/usr/include/sys/idecdrom.h
cp -p /QOpenSys/usr/include/sys/init.h %{buildroot}/QOpenSys/usr/include/sys/init.h
cp -p /QOpenSys/usr/include/sys/ino.h %{buildroot}/QOpenSys/usr/include/sys/ino.h
cp -p /QOpenSys/usr/include/sys/inode.h %{buildroot}/QOpenSys/usr/include/sys/inode.h
cp -p /QOpenSys/usr/include/sys/intr.h %{buildroot}/QOpenSys/usr/include/sys/intr.h
cp -p /QOpenSys/usr/include/sys/inttypes.h %{buildroot}/QOpenSys/usr/include/sys/inttypes.h
cp -p /QOpenSys/usr/include/sys/io.h %{buildroot}/QOpenSys/usr/include/sys/io.h
cp -p /QOpenSys/usr/include/sys/io3270.h %{buildroot}/QOpenSys/usr/include/sys/io3270.h
cp -p /QOpenSys/usr/include/sys/ioacc.h %{buildroot}/QOpenSys/usr/include/sys/ioacc.h
cp -p /QOpenSys/usr/include/sys/iocc.h %{buildroot}/QOpenSys/usr/include/sys/iocc.h
cp -p /QOpenSys/usr/include/sys/ioctl.h %{buildroot}/QOpenSys/usr/include/sys/ioctl.h
cp -p /QOpenSys/usr/include/sys/iostat.h %{buildroot}/QOpenSys/usr/include/sys/iostat.h
cp -p /QOpenSys/usr/include/sys/ipc.h %{buildroot}/QOpenSys/usr/include/sys/ipc.h
cp -p /QOpenSys/usr/include/sys/iplcb.h %{buildroot}/QOpenSys/usr/include/sys/iplcb.h
cp -p /QOpenSys/usr/include/sys/jctype0.h %{buildroot}/QOpenSys/usr/include/sys/jctype0.h
cp -p /QOpenSys/usr/include/sys/jctype1.h %{buildroot}/QOpenSys/usr/include/sys/jctype1.h
cp -p /QOpenSys/usr/include/sys/kernex_extension.h %{buildroot}/QOpenSys/usr/include/sys/kernex_extension.h
cp -p /QOpenSys/usr/include/sys/kerrno.h %{buildroot}/QOpenSys/usr/include/sys/kerrno.h
cp -p /QOpenSys/usr/include/sys/kerrors.h %{buildroot}/QOpenSys/usr/include/sys/kerrors.h
cp -p /QOpenSys/usr/include/sys/kinfo.h %{buildroot}/QOpenSys/usr/include/sys/kinfo.h
cp -p /QOpenSys/usr/include/sys/layout.h %{buildroot}/QOpenSys/usr/include/sys/layout.h
cp -p /QOpenSys/usr/include/sys/lc_core.h %{buildroot}/QOpenSys/usr/include/sys/lc_core.h
cp -p /QOpenSys/usr/include/sys/lc_layout.h %{buildroot}/QOpenSys/usr/include/sys/lc_layout.h
cp -p /QOpenSys/usr/include/sys/ldata.h %{buildroot}/QOpenSys/usr/include/sys/ldata.h
cp -p /QOpenSys/usr/include/sys/ldr.h %{buildroot}/QOpenSys/usr/include/sys/ldr.h
cp -p /QOpenSys/usr/include/sys/libtrace.h %{buildroot}/QOpenSys/usr/include/sys/libtrace.h
cp -p /QOpenSys/usr/include/sys/limits.h %{buildroot}/QOpenSys/usr/include/sys/limits.h
cp -p /QOpenSys/usr/include/sys/livedump.h %{buildroot}/QOpenSys/usr/include/sys/livedump.h
cp -p /QOpenSys/usr/include/sys/lkup.h %{buildroot}/QOpenSys/usr/include/sys/lkup.h
cp -p /QOpenSys/usr/include/sys/lldebug.h %{buildroot}/QOpenSys/usr/include/sys/lldebug.h
cp -p /QOpenSys/usr/include/sys/localedef.h %{buildroot}/QOpenSys/usr/include/sys/localedef.h
cp -p /QOpenSys/usr/include/sys/localedef31.h %{buildroot}/QOpenSys/usr/include/sys/localedef31.h
cp -p /QOpenSys/usr/include/sys/lock.h %{buildroot}/QOpenSys/usr/include/sys/lock.h
cp -p /QOpenSys/usr/include/sys/lock_alloc.h %{buildroot}/QOpenSys/usr/include/sys/lock_alloc.h
cp -p /QOpenSys/usr/include/sys/lock_def.h %{buildroot}/QOpenSys/usr/include/sys/lock_def.h
cp -p /QOpenSys/usr/include/sys/lockf.h %{buildroot}/QOpenSys/usr/include/sys/lockf.h
cp -p /QOpenSys/usr/include/sys/lockl.h %{buildroot}/QOpenSys/usr/include/sys/lockl.h
cp -p /QOpenSys/usr/include/sys/lockname.h %{buildroot}/QOpenSys/usr/include/sys/lockname.h
cp -p /QOpenSys/usr/include/sys/low.h %{buildroot}/QOpenSys/usr/include/sys/low.h
cp -p /QOpenSys/usr/include/sys/lpio.h %{buildroot}/QOpenSys/usr/include/sys/lpio.h
cp -p /QOpenSys/usr/include/sys/ltypes.h %{buildroot}/QOpenSys/usr/include/sys/ltypes.h
cp -p /QOpenSys/usr/include/sys/lvdd.h %{buildroot}/QOpenSys/usr/include/sys/lvdd.h
cp -p /QOpenSys/usr/include/sys/lvdd_trchkid.h %{buildroot}/QOpenSys/usr/include/sys/lvdd_trchkid.h
cp -p /QOpenSys/usr/include/sys/m_except.h %{buildroot}/QOpenSys/usr/include/sys/m_except.h
cp -p /QOpenSys/usr/include/sys/m_intr.h %{buildroot}/QOpenSys/usr/include/sys/m_intr.h
cp -p /QOpenSys/usr/include/sys/m_param.h %{buildroot}/QOpenSys/usr/include/sys/m_param.h
cp -p /QOpenSys/usr/include/sys/m_procfs.h %{buildroot}/QOpenSys/usr/include/sys/m_procfs.h
cp -p /QOpenSys/usr/include/sys/m_setjmp.h %{buildroot}/QOpenSys/usr/include/sys/m_setjmp.h
cp -p /QOpenSys/usr/include/sys/m_shm.h %{buildroot}/QOpenSys/usr/include/sys/m_shm.h
cp -p /QOpenSys/usr/include/sys/m_signal.h %{buildroot}/QOpenSys/usr/include/sys/m_signal.h
cp -p /QOpenSys/usr/include/sys/m_types.h %{buildroot}/QOpenSys/usr/include/sys/m_types.h
cp -p /QOpenSys/usr/include/sys/m_wait.h %{buildroot}/QOpenSys/usr/include/sys/m_wait.h
cp -p /QOpenSys/usr/include/sys/mac.h %{buildroot}/QOpenSys/usr/include/sys/mac.h
cp -p /QOpenSys/usr/include/sys/machine.h %{buildroot}/QOpenSys/usr/include/sys/machine.h
cp -p /QOpenSys/usr/include/sys/malloc.h %{buildroot}/QOpenSys/usr/include/sys/malloc.h
cp -p /QOpenSys/usr/include/sys/mbuf.h %{buildroot}/QOpenSys/usr/include/sys/mbuf.h
%if 0%{?ibmi_version} >= 73
cp -p /QOpenSys/usr/include/sys/mbuf_base.h %{buildroot}/QOpenSys/usr/include/sys/mbuf_base.h
cp -p /QOpenSys/usr/include/sys/mbuf_macro.h %{buildroot}/QOpenSys/usr/include/sys/mbuf_macro.h
cp -p /QOpenSys/usr/include/sys/mbuf_pool.h %{buildroot}/QOpenSys/usr/include/sys/mbuf_pool.h
%endif
cp -p /QOpenSys/usr/include/sys/mdio.h %{buildroot}/QOpenSys/usr/include/sys/mdio.h
cp -p /QOpenSys/usr/include/sys/mman.h %{buildroot}/QOpenSys/usr/include/sys/mman.h
cp -p /QOpenSys/usr/include/sys/mntctl.h %{buildroot}/QOpenSys/usr/include/sys/mntctl.h
cp -p /QOpenSys/usr/include/sys/mode.h %{buildroot}/QOpenSys/usr/include/sys/mode.h
cp -p /QOpenSys/usr/include/sys/mpdata.h %{buildroot}/QOpenSys/usr/include/sys/mpdata.h
cp -p /QOpenSys/usr/include/sys/msg.h %{buildroot}/QOpenSys/usr/include/sys/msg.h
cp -p /QOpenSys/usr/include/sys/msgbuf.h %{buildroot}/QOpenSys/usr/include/sys/msgbuf.h
cp -p /QOpenSys/usr/include/sys/mstsave.h %{buildroot}/QOpenSys/usr/include/sys/mstsave.h
cp -p /QOpenSys/usr/include/sys/mtio.h %{buildroot}/QOpenSys/usr/include/sys/mtio.h
cp -p /QOpenSys/usr/include/sys/ndd.h %{buildroot}/QOpenSys/usr/include/sys/ndd.h
cp -p /QOpenSys/usr/include/sys/ndd_var.h %{buildroot}/QOpenSys/usr/include/sys/ndd_var.h
cp -p /QOpenSys/usr/include/sys/nlist.h %{buildroot}/QOpenSys/usr/include/sys/nlist.h
cp -p /QOpenSys/usr/include/sys/pag.h %{buildroot}/QOpenSys/usr/include/sys/pag.h
cp -p /QOpenSys/usr/include/sys/param.h %{buildroot}/QOpenSys/usr/include/sys/param.h
cp -p /QOpenSys/usr/include/sys/pcl.h %{buildroot}/QOpenSys/usr/include/sys/pcl.h
cp -p /QOpenSys/usr/include/sys/pfmod.h %{buildroot}/QOpenSys/usr/include/sys/pfmod.h
cp -p /QOpenSys/usr/include/sys/pin.h %{buildroot}/QOpenSys/usr/include/sys/pin.h
cp -p /QOpenSys/usr/include/sys/pmzone.h %{buildroot}/QOpenSys/usr/include/sys/pmzone.h
cp -p /QOpenSys/usr/include/sys/poll.h %{buildroot}/QOpenSys/usr/include/sys/poll.h
cp -p /QOpenSys/usr/include/sys/pollset.h %{buildroot}/QOpenSys/usr/include/sys/pollset.h
cp -p /QOpenSys/usr/include/sys/pri.h %{buildroot}/QOpenSys/usr/include/sys/pri.h
cp -p /QOpenSys/usr/include/sys/priv.h %{buildroot}/QOpenSys/usr/include/sys/priv.h
cp -p /QOpenSys/usr/include/sys/probe.h %{buildroot}/QOpenSys/usr/include/sys/probe.h
cp -p /QOpenSys/usr/include/sys/proc.h %{buildroot}/QOpenSys/usr/include/sys/proc.h
cp -p /QOpenSys/usr/include/sys/proc_compat.h %{buildroot}/QOpenSys/usr/include/sys/proc_compat.h
cp -p /QOpenSys/usr/include/sys/processor.h %{buildroot}/QOpenSys/usr/include/sys/processor.h
cp -p /QOpenSys/usr/include/sys/procfs.h %{buildroot}/QOpenSys/usr/include/sys/procfs.h
cp -p /QOpenSys/usr/include/sys/protosw.h %{buildroot}/QOpenSys/usr/include/sys/protosw.h
cp -p /QOpenSys/usr/include/sys/pseg.h %{buildroot}/QOpenSys/usr/include/sys/pseg.h
cp -p /QOpenSys/usr/include/sys/pthdebug.h %{buildroot}/QOpenSys/usr/include/sys/pthdebug.h
cp -p /QOpenSys/usr/include/sys/ptmp.h %{buildroot}/QOpenSys/usr/include/sys/ptmp.h
cp -p /QOpenSys/usr/include/sys/ptrace.h %{buildroot}/QOpenSys/usr/include/sys/ptrace.h
cp -p /QOpenSys/usr/include/sys/pty.h %{buildroot}/QOpenSys/usr/include/sys/pty.h
cp -p /QOpenSys/usr/include/sys/queue.h %{buildroot}/QOpenSys/usr/include/sys/queue.h
cp -p /QOpenSys/usr/include/sys/ras.h %{buildroot}/QOpenSys/usr/include/sys/ras.h
cp -p /QOpenSys/usr/include/sys/ras_base.h %{buildroot}/QOpenSys/usr/include/sys/ras_base.h
cp -p /QOpenSys/usr/include/sys/ras_error.h %{buildroot}/QOpenSys/usr/include/sys/ras_error.h
cp -p /QOpenSys/usr/include/sys/ras_trace.h %{buildroot}/QOpenSys/usr/include/sys/ras_trace.h
cp -p /QOpenSys/usr/include/sys/raschk.h %{buildroot}/QOpenSys/usr/include/sys/raschk.h
cp -p /QOpenSys/usr/include/sys/reboot.h %{buildroot}/QOpenSys/usr/include/sys/reboot.h
cp -p /QOpenSys/usr/include/sys/refmon.h %{buildroot}/QOpenSys/usr/include/sys/refmon.h
cp -p /QOpenSys/usr/include/sys/reg.h %{buildroot}/QOpenSys/usr/include/sys/reg.h
cp -p /QOpenSys/usr/include/sys/remap.h %{buildroot}/QOpenSys/usr/include/sys/remap.h
cp -p /QOpenSys/usr/include/sys/resource.h %{buildroot}/QOpenSys/usr/include/sys/resource.h
cp -p /QOpenSys/usr/include/sys/rosinfo.h %{buildroot}/QOpenSys/usr/include/sys/rosinfo.h
cp -p /QOpenSys/usr/include/sys/rs.h %{buildroot}/QOpenSys/usr/include/sys/rs.h
cp -p /QOpenSys/usr/include/sys/rset.h %{buildroot}/QOpenSys/usr/include/sys/rset.h
cp -p /QOpenSys/usr/include/sys/sad.h %{buildroot}/QOpenSys/usr/include/sys/sad.h
cp -p /QOpenSys/usr/include/sys/scarray.h %{buildroot}/QOpenSys/usr/include/sys/scarray.h
cp -p /QOpenSys/usr/include/sys/scdisk.h %{buildroot}/QOpenSys/usr/include/sys/scdisk.h
cp -p /QOpenSys/usr/include/sys/sched.h %{buildroot}/QOpenSys/usr/include/sys/sched.h
cp -p /QOpenSys/usr/include/sys/scses.h %{buildroot}/QOpenSys/usr/include/sys/scses.h
cp -p /QOpenSys/usr/include/sys/scsi.h %{buildroot}/QOpenSys/usr/include/sys/scsi.h
cp -p /QOpenSys/usr/include/sys/scsi_buf.h %{buildroot}/QOpenSys/usr/include/sys/scsi_buf.h
cp -p /QOpenSys/usr/include/sys/secattr.h %{buildroot}/QOpenSys/usr/include/sys/secattr.h
cp -p /QOpenSys/usr/include/sys/secconf.h %{buildroot}/QOpenSys/usr/include/sys/secconf.h
cp -p /QOpenSys/usr/include/sys/seg.h %{buildroot}/QOpenSys/usr/include/sys/seg.h
cp -p /QOpenSys/usr/include/sys/select.h %{buildroot}/QOpenSys/usr/include/sys/select.h
cp -p /QOpenSys/usr/include/sys/sem.h %{buildroot}/QOpenSys/usr/include/sys/sem.h
cp -p /QOpenSys/usr/include/sys/serdasd.h %{buildroot}/QOpenSys/usr/include/sys/serdasd.h
cp -p /QOpenSys/usr/include/sys/shm.h %{buildroot}/QOpenSys/usr/include/sys/shm.h
cp -p /QOpenSys/usr/include/sys/signal.h %{buildroot}/QOpenSys/usr/include/sys/signal.h
cp -p /QOpenSys/usr/include/sys/skeys.h %{buildroot}/QOpenSys/usr/include/sys/skeys.h
cp -p /QOpenSys/usr/include/sys/sleep.h %{buildroot}/QOpenSys/usr/include/sys/sleep.h
cp -p /QOpenSys/usr/include/sys/socket.h %{buildroot}/QOpenSys/usr/include/sys/socket.h
cp -p /QOpenSys/usr/include/sys/socketvar.h %{buildroot}/QOpenSys/usr/include/sys/socketvar.h
cp -p /QOpenSys/usr/include/sys/space.h %{buildroot}/QOpenSys/usr/include/sys/space.h
cp -p /QOpenSys/usr/include/sys/specnode.h %{buildroot}/QOpenSys/usr/include/sys/specnode.h
cp -p /QOpenSys/usr/include/sys/srcobj.h %{buildroot}/QOpenSys/usr/include/sys/srcobj.h
cp -p /QOpenSys/usr/include/sys/stat.h %{buildroot}/QOpenSys/usr/include/sys/stat.h
cp -p /QOpenSys/usr/include/sys/statfs.h %{buildroot}/QOpenSys/usr/include/sys/statfs.h
cp -p /QOpenSys/usr/include/sys/statvfs.h %{buildroot}/QOpenSys/usr/include/sys/statvfs.h
cp -p /QOpenSys/usr/include/sys/stdint.h %{buildroot}/QOpenSys/usr/include/sys/stdint.h
cp -p /QOpenSys/usr/include/sys/str_tty.h %{buildroot}/QOpenSys/usr/include/sys/str_tty.h
cp -p /QOpenSys/usr/include/sys/strconf.h %{buildroot}/QOpenSys/usr/include/sys/strconf.h
cp -p /QOpenSys/usr/include/sys/stream.h %{buildroot}/QOpenSys/usr/include/sys/stream.h
cp -p /QOpenSys/usr/include/sys/strinfo.h %{buildroot}/QOpenSys/usr/include/sys/strinfo.h
cp -p /QOpenSys/usr/include/sys/strlog.h %{buildroot}/QOpenSys/usr/include/sys/strlog.h
cp -p /QOpenSys/usr/include/sys/stropts.h %{buildroot}/QOpenSys/usr/include/sys/stropts.h
cp -p /QOpenSys/usr/include/sys/strstat.h %{buildroot}/QOpenSys/usr/include/sys/strstat.h
cp -p /QOpenSys/usr/include/sys/syncvfs.h %{buildroot}/QOpenSys/usr/include/sys/syncvfs.h
cp -p /QOpenSys/usr/include/sys/sysconfig.h %{buildroot}/QOpenSys/usr/include/sys/sysconfig.h
cp -p /QOpenSys/usr/include/sys/sysdma.h %{buildroot}/QOpenSys/usr/include/sys/sysdma.h
cp -p /QOpenSys/usr/include/sys/sysinfo.h %{buildroot}/QOpenSys/usr/include/sys/sysinfo.h
cp -p /QOpenSys/usr/include/sys/syslog.h %{buildroot}/QOpenSys/usr/include/sys/syslog.h
cp -p /QOpenSys/usr/include/sys/sysmacros.h %{buildroot}/QOpenSys/usr/include/sys/sysmacros.h
cp -p /QOpenSys/usr/include/sys/syspest.h %{buildroot}/QOpenSys/usr/include/sys/syspest.h
cp -p /QOpenSys/usr/include/sys/sysprobe.h %{buildroot}/QOpenSys/usr/include/sys/sysprobe.h
cp -p /QOpenSys/usr/include/sys/systemcfg.h %{buildroot}/QOpenSys/usr/include/sys/systemcfg.h
cp -p /QOpenSys/usr/include/sys/systm.h %{buildroot}/QOpenSys/usr/include/sys/systm.h
cp -p /QOpenSys/usr/include/sys/tacct.h %{buildroot}/QOpenSys/usr/include/sys/tacct.h
cp -p /QOpenSys/usr/include/sys/tape.h %{buildroot}/QOpenSys/usr/include/sys/tape.h
cp -p /QOpenSys/usr/include/sys/tapedd.h %{buildroot}/QOpenSys/usr/include/sys/tapedd.h
cp -p /QOpenSys/usr/include/sys/tcb.h %{buildroot}/QOpenSys/usr/include/sys/tcb.h
cp -p /QOpenSys/usr/include/sys/termio.h %{buildroot}/QOpenSys/usr/include/sys/termio.h
cp -p /QOpenSys/usr/include/sys/termiox.h %{buildroot}/QOpenSys/usr/include/sys/termiox.h
cp -p /QOpenSys/usr/include/sys/thread.h %{buildroot}/QOpenSys/usr/include/sys/thread.h
cp -p /QOpenSys/usr/include/sys/thread_ctl.h %{buildroot}/QOpenSys/usr/include/sys/thread_ctl.h
cp -p /QOpenSys/usr/include/sys/tihdr.h %{buildroot}/QOpenSys/usr/include/sys/tihdr.h
cp -p /QOpenSys/usr/include/sys/time.h %{buildroot}/QOpenSys/usr/include/sys/time.h
cp -p /QOpenSys/usr/include/sys/timeb.h %{buildroot}/QOpenSys/usr/include/sys/timeb.h
cp -p /QOpenSys/usr/include/sys/timer.h %{buildroot}/QOpenSys/usr/include/sys/timer.h
cp -p /QOpenSys/usr/include/sys/timers.h %{buildroot}/QOpenSys/usr/include/sys/timers.h
cp -p /QOpenSys/usr/include/sys/times.h %{buildroot}/QOpenSys/usr/include/sys/times.h
cp -p /QOpenSys/usr/include/sys/timod.h %{buildroot}/QOpenSys/usr/include/sys/timod.h
cp -p /QOpenSys/usr/include/sys/tiuser.h %{buildroot}/QOpenSys/usr/include/sys/tiuser.h
cp -p /QOpenSys/usr/include/sys/tmscsi.h %{buildroot}/QOpenSys/usr/include/sys/tmscsi.h
cp -p /QOpenSys/usr/include/sys/tokuser.h %{buildroot}/QOpenSys/usr/include/sys/tokuser.h
cp -p /QOpenSys/usr/include/sys/trcctl.h %{buildroot}/QOpenSys/usr/include/sys/trcctl.h
cp -p /QOpenSys/usr/include/sys/trchdr.h %{buildroot}/QOpenSys/usr/include/sys/trchdr.h
cp -p /QOpenSys/usr/include/sys/trchkid.h %{buildroot}/QOpenSys/usr/include/sys/trchkid.h
cp -p /QOpenSys/usr/include/sys/trcmacros.h %{buildroot}/QOpenSys/usr/include/sys/trcmacros.h
cp -p /QOpenSys/usr/include/sys/ttmap.h %{buildroot}/QOpenSys/usr/include/sys/ttmap.h
cp -p /QOpenSys/usr/include/sys/ttychars.h %{buildroot}/QOpenSys/usr/include/sys/ttychars.h
cp -p /QOpenSys/usr/include/sys/ttydev.h %{buildroot}/QOpenSys/usr/include/sys/ttydev.h
cp -p /QOpenSys/usr/include/sys/types.h %{buildroot}/QOpenSys/usr/include/sys/types.h
cp -p /QOpenSys/usr/include/sys/ucontext.h %{buildroot}/QOpenSys/usr/include/sys/ucontext.h
cp -p /QOpenSys/usr/include/sys/uio.h %{buildroot}/QOpenSys/usr/include/sys/uio.h
cp -p /QOpenSys/usr/include/sys/ukeys.h %{buildroot}/QOpenSys/usr/include/sys/ukeys.h
cp -p /QOpenSys/usr/include/sys/un.h %{buildroot}/QOpenSys/usr/include/sys/un.h
cp -p /QOpenSys/usr/include/sys/unpcb.h %{buildroot}/QOpenSys/usr/include/sys/unpcb.h
cp -p /QOpenSys/usr/include/sys/uprintf.h %{buildroot}/QOpenSys/usr/include/sys/uprintf.h
cp -p /QOpenSys/usr/include/sys/user.h %{buildroot}/QOpenSys/usr/include/sys/user.h
cp -p /QOpenSys/usr/include/sys/ustat.h %{buildroot}/QOpenSys/usr/include/sys/ustat.h
cp -p /QOpenSys/usr/include/sys/uthread.h %{buildroot}/QOpenSys/usr/include/sys/uthread.h
cp -p /QOpenSys/usr/include/sys/utsname.h %{buildroot}/QOpenSys/usr/include/sys/utsname.h
cp -p /QOpenSys/usr/include/sys/var.h %{buildroot}/QOpenSys/usr/include/sys/var.h
cp -p /QOpenSys/usr/include/sys/vattr.h %{buildroot}/QOpenSys/usr/include/sys/vattr.h
cp -p /QOpenSys/usr/include/sys/vcm.h %{buildroot}/QOpenSys/usr/include/sys/vcm.h
cp -p /QOpenSys/usr/include/sys/vfs.h %{buildroot}/QOpenSys/usr/include/sys/vfs.h
cp -p /QOpenSys/usr/include/sys/vlimit.h %{buildroot}/QOpenSys/usr/include/sys/vlimit.h
cp -p /QOpenSys/usr/include/sys/vm_types.h %{buildroot}/QOpenSys/usr/include/sys/vm_types.h
cp -p /QOpenSys/usr/include/sys/vmdiskfs.h %{buildroot}/QOpenSys/usr/include/sys/vmdiskfs.h
cp -p /QOpenSys/usr/include/sys/vminfo.h %{buildroot}/QOpenSys/usr/include/sys/vminfo.h
cp -p /QOpenSys/usr/include/sys/vmount.h %{buildroot}/QOpenSys/usr/include/sys/vmount.h
cp -p /QOpenSys/usr/include/sys/vmpattr.h %{buildroot}/QOpenSys/usr/include/sys/vmpattr.h
cp -p /QOpenSys/usr/include/sys/vmuser.h %{buildroot}/QOpenSys/usr/include/sys/vmuser.h
cp -p /QOpenSys/usr/include/sys/vnode.h %{buildroot}/QOpenSys/usr/include/sys/vnode.h
cp -p /QOpenSys/usr/include/sys/vtimes.h %{buildroot}/QOpenSys/usr/include/sys/vtimes.h
cp -p /QOpenSys/usr/include/sys/wait.h %{buildroot}/QOpenSys/usr/include/sys/wait.h
cp -p /QOpenSys/usr/include/sys/watchdog.h %{buildroot}/QOpenSys/usr/include/sys/watchdog.h
cp -p /QOpenSys/usr/include/sys/wlm.h %{buildroot}/QOpenSys/usr/include/sys/wlm.h
cp -p /QOpenSys/usr/include/sys/wpar.h %{buildroot}/QOpenSys/usr/include/sys/wpar.h
cp -p /QOpenSys/usr/include/sys/wparid.h %{buildroot}/QOpenSys/usr/include/sys/wparid.h
cp -p /QOpenSys/usr/include/sys/xcoff.h %{buildroot}/QOpenSys/usr/include/sys/xcoff.h
cp -p /QOpenSys/usr/include/sys/xmem.h %{buildroot}/QOpenSys/usr/include/sys/xmem.h
cp -p /QOpenSys/usr/include/sys/xti.h %{buildroot}/QOpenSys/usr/include/sys/xti.h
cp -p /QOpenSys/usr/include/sys/xti_inet.h %{buildroot}/QOpenSys/usr/include/sys/xti_inet.h

cp -p /QOpenSys/usr/include/tss/platform.h %{buildroot}/QOpenSys/usr/include/tss/platform.h
cp -p /QOpenSys/usr/include/tss/tcpa_defines.h %{buildroot}/QOpenSys/usr/include/tss/tcpa_defines.h
cp -p /QOpenSys/usr/include/tss/tcpa_error.h %{buildroot}/QOpenSys/usr/include/tss/tcpa_error.h
cp -p /QOpenSys/usr/include/tss/tcpa_struct.h %{buildroot}/QOpenSys/usr/include/tss/tcpa_struct.h
cp -p /QOpenSys/usr/include/tss/tcpa_typedef.h %{buildroot}/QOpenSys/usr/include/tss/tcpa_typedef.h
cp -p /QOpenSys/usr/include/tss/tcs_error.h %{buildroot}/QOpenSys/usr/include/tss/tcs_error.h
cp -p /QOpenSys/usr/include/tss/tcs_structs.h %{buildroot}/QOpenSys/usr/include/tss/tcs_structs.h
cp -p /QOpenSys/usr/include/tss/tcs_typedef.h %{buildroot}/QOpenSys/usr/include/tss/tcs_typedef.h
cp -p /QOpenSys/usr/include/tss/tddl_error.h %{buildroot}/QOpenSys/usr/include/tss/tddl_error.h
cp -p /QOpenSys/usr/include/tss/tddlapi_error.h %{buildroot}/QOpenSys/usr/include/tss/tddlapi_error.h
cp -p /QOpenSys/usr/include/tss/tddli.h %{buildroot}/QOpenSys/usr/include/tss/tddli.h
cp -p /QOpenSys/usr/include/tss/trousers.h %{buildroot}/QOpenSys/usr/include/tss/trousers.h
cp -p /QOpenSys/usr/include/tss/tspi.h %{buildroot}/QOpenSys/usr/include/tss/tspi.h
cp -p /QOpenSys/usr/include/tss/tss.h %{buildroot}/QOpenSys/usr/include/tss/tss.h
cp -p /QOpenSys/usr/include/tss/tss_defines.h %{buildroot}/QOpenSys/usr/include/tss/tss_defines.h
cp -p /QOpenSys/usr/include/tss/tss_error.h %{buildroot}/QOpenSys/usr/include/tss/tss_error.h
cp -p /QOpenSys/usr/include/tss/tss_error_basics.h %{buildroot}/QOpenSys/usr/include/tss/tss_error_basics.h
cp -p /QOpenSys/usr/include/tss/tss_structs.h %{buildroot}/QOpenSys/usr/include/tss/tss_structs.h
cp -p /QOpenSys/usr/include/tss/tss_typedef.h %{buildroot}/QOpenSys/usr/include/tss/tss_typedef.h

%if 0%{?ibmi_version} == 72
cp -p /QOpenSys/usr/include/unicode/basictz.h %{buildroot}/QOpenSys/usr/include/unicode/basictz.h
cp -p /QOpenSys/usr/include/unicode/brkiter.h %{buildroot}/QOpenSys/usr/include/unicode/brkiter.h
cp -p /QOpenSys/usr/include/unicode/calendar.h %{buildroot}/QOpenSys/usr/include/unicode/calendar.h
cp -p /QOpenSys/usr/include/unicode/caniter.h %{buildroot}/QOpenSys/usr/include/unicode/caniter.h
cp -p /QOpenSys/usr/include/unicode/chariter.h %{buildroot}/QOpenSys/usr/include/unicode/chariter.h
cp -p /QOpenSys/usr/include/unicode/choicfmt.h %{buildroot}/QOpenSys/usr/include/unicode/choicfmt.h
cp -p /QOpenSys/usr/include/unicode/coleitr.h %{buildroot}/QOpenSys/usr/include/unicode/coleitr.h
cp -p /QOpenSys/usr/include/unicode/coll.h %{buildroot}/QOpenSys/usr/include/unicode/coll.h
cp -p /QOpenSys/usr/include/unicode/curramt.h %{buildroot}/QOpenSys/usr/include/unicode/curramt.h
cp -p /QOpenSys/usr/include/unicode/currunit.h %{buildroot}/QOpenSys/usr/include/unicode/currunit.h
cp -p /QOpenSys/usr/include/unicode/datefmt.h %{buildroot}/QOpenSys/usr/include/unicode/datefmt.h
cp -p /QOpenSys/usr/include/unicode/dbbi.h %{buildroot}/QOpenSys/usr/include/unicode/dbbi.h
cp -p /QOpenSys/usr/include/unicode/dcfmtsym.h %{buildroot}/QOpenSys/usr/include/unicode/dcfmtsym.h
cp -p /QOpenSys/usr/include/unicode/decimfmt.h %{buildroot}/QOpenSys/usr/include/unicode/decimfmt.h
cp -p /QOpenSys/usr/include/unicode/docmain.h %{buildroot}/QOpenSys/usr/include/unicode/docmain.h
cp -p /QOpenSys/usr/include/unicode/dtfmtsym.h %{buildroot}/QOpenSys/usr/include/unicode/dtfmtsym.h
cp -p /QOpenSys/usr/include/unicode/dtptngen.h %{buildroot}/QOpenSys/usr/include/unicode/dtptngen.h
cp -p /QOpenSys/usr/include/unicode/dtrule.h %{buildroot}/QOpenSys/usr/include/unicode/dtrule.h
cp -p /QOpenSys/usr/include/unicode/fieldpos.h %{buildroot}/QOpenSys/usr/include/unicode/fieldpos.h
cp -p /QOpenSys/usr/include/unicode/fmtable.h %{buildroot}/QOpenSys/usr/include/unicode/fmtable.h
cp -p /QOpenSys/usr/include/unicode/format.h %{buildroot}/QOpenSys/usr/include/unicode/format.h
cp -p /QOpenSys/usr/include/unicode/gregocal.h %{buildroot}/QOpenSys/usr/include/unicode/gregocal.h
cp -p /QOpenSys/usr/include/unicode/locid.h %{buildroot}/QOpenSys/usr/include/unicode/locid.h
cp -p /QOpenSys/usr/include/unicode/measfmt.h %{buildroot}/QOpenSys/usr/include/unicode/measfmt.h
cp -p /QOpenSys/usr/include/unicode/measunit.h %{buildroot}/QOpenSys/usr/include/unicode/measunit.h
cp -p /QOpenSys/usr/include/unicode/measure.h %{buildroot}/QOpenSys/usr/include/unicode/measure.h
cp -p /QOpenSys/usr/include/unicode/msgfmt.h %{buildroot}/QOpenSys/usr/include/unicode/msgfmt.h
cp -p /QOpenSys/usr/include/unicode/normlzr.h %{buildroot}/QOpenSys/usr/include/unicode/normlzr.h
cp -p /QOpenSys/usr/include/unicode/numfmt.h %{buildroot}/QOpenSys/usr/include/unicode/numfmt.h
cp -p /QOpenSys/usr/include/unicode/parseerr.h %{buildroot}/QOpenSys/usr/include/unicode/parseerr.h
cp -p /QOpenSys/usr/include/unicode/parsepos.h %{buildroot}/QOpenSys/usr/include/unicode/parsepos.h
cp -p /QOpenSys/usr/include/unicode/platform.h %{buildroot}/QOpenSys/usr/include/unicode/platform.h
cp -p /QOpenSys/usr/include/unicode/ppalmos.h %{buildroot}/QOpenSys/usr/include/unicode/ppalmos.h
cp -p /QOpenSys/usr/include/unicode/putil.h %{buildroot}/QOpenSys/usr/include/unicode/putil.h
cp -p /QOpenSys/usr/include/unicode/pwin32.h %{buildroot}/QOpenSys/usr/include/unicode/pwin32.h
cp -p /QOpenSys/usr/include/unicode/rbbi.h %{buildroot}/QOpenSys/usr/include/unicode/rbbi.h
cp -p /QOpenSys/usr/include/unicode/rbnf.h %{buildroot}/QOpenSys/usr/include/unicode/rbnf.h
cp -p /QOpenSys/usr/include/unicode/rbtz.h %{buildroot}/QOpenSys/usr/include/unicode/rbtz.h
cp -p /QOpenSys/usr/include/unicode/regex.h %{buildroot}/QOpenSys/usr/include/unicode/regex.h
cp -p /QOpenSys/usr/include/unicode/rep.h %{buildroot}/QOpenSys/usr/include/unicode/rep.h
cp -p /QOpenSys/usr/include/unicode/resbund.h %{buildroot}/QOpenSys/usr/include/unicode/resbund.h
cp -p /QOpenSys/usr/include/unicode/schriter.h %{buildroot}/QOpenSys/usr/include/unicode/schriter.h
cp -p /QOpenSys/usr/include/unicode/search.h %{buildroot}/QOpenSys/usr/include/unicode/search.h
cp -p /QOpenSys/usr/include/unicode/simpletz.h %{buildroot}/QOpenSys/usr/include/unicode/simpletz.h
cp -p /QOpenSys/usr/include/unicode/smpdtfmt.h %{buildroot}/QOpenSys/usr/include/unicode/smpdtfmt.h
cp -p /QOpenSys/usr/include/unicode/sortkey.h %{buildroot}/QOpenSys/usr/include/unicode/sortkey.h
cp -p /QOpenSys/usr/include/unicode/strenum.h %{buildroot}/QOpenSys/usr/include/unicode/strenum.h
cp -p /QOpenSys/usr/include/unicode/stsearch.h %{buildroot}/QOpenSys/usr/include/unicode/stsearch.h
cp -p /QOpenSys/usr/include/unicode/symtable.h %{buildroot}/QOpenSys/usr/include/unicode/symtable.h
cp -p /QOpenSys/usr/include/unicode/tblcoll.h %{buildroot}/QOpenSys/usr/include/unicode/tblcoll.h
cp -p /QOpenSys/usr/include/unicode/timezone.h %{buildroot}/QOpenSys/usr/include/unicode/timezone.h
cp -p /QOpenSys/usr/include/unicode/translit.h %{buildroot}/QOpenSys/usr/include/unicode/translit.h
cp -p /QOpenSys/usr/include/unicode/tzrule.h %{buildroot}/QOpenSys/usr/include/unicode/tzrule.h
cp -p /QOpenSys/usr/include/unicode/tztrans.h %{buildroot}/QOpenSys/usr/include/unicode/tztrans.h
cp -p /QOpenSys/usr/include/unicode/ubidi.h %{buildroot}/QOpenSys/usr/include/unicode/ubidi.h
cp -p /QOpenSys/usr/include/unicode/ubrk.h %{buildroot}/QOpenSys/usr/include/unicode/ubrk.h
cp -p /QOpenSys/usr/include/unicode/ucal.h %{buildroot}/QOpenSys/usr/include/unicode/ucal.h
cp -p /QOpenSys/usr/include/unicode/ucasemap.h %{buildroot}/QOpenSys/usr/include/unicode/ucasemap.h
cp -p /QOpenSys/usr/include/unicode/ucat.h %{buildroot}/QOpenSys/usr/include/unicode/ucat.h
cp -p /QOpenSys/usr/include/unicode/uchar.h %{buildroot}/QOpenSys/usr/include/unicode/uchar.h
cp -p /QOpenSys/usr/include/unicode/uchriter.h %{buildroot}/QOpenSys/usr/include/unicode/uchriter.h
cp -p /QOpenSys/usr/include/unicode/uclean.h %{buildroot}/QOpenSys/usr/include/unicode/uclean.h
cp -p /QOpenSys/usr/include/unicode/ucnv.h %{buildroot}/QOpenSys/usr/include/unicode/ucnv.h
cp -p /QOpenSys/usr/include/unicode/ucnv_cb.h %{buildroot}/QOpenSys/usr/include/unicode/ucnv_cb.h
cp -p /QOpenSys/usr/include/unicode/ucnv_err.h %{buildroot}/QOpenSys/usr/include/unicode/ucnv_err.h
cp -p /QOpenSys/usr/include/unicode/ucol.h %{buildroot}/QOpenSys/usr/include/unicode/ucol.h
cp -p /QOpenSys/usr/include/unicode/ucoleitr.h %{buildroot}/QOpenSys/usr/include/unicode/ucoleitr.h
cp -p /QOpenSys/usr/include/unicode/uconfig.h %{buildroot}/QOpenSys/usr/include/unicode/uconfig.h
cp -p /QOpenSys/usr/include/unicode/ucsdet.h %{buildroot}/QOpenSys/usr/include/unicode/ucsdet.h
cp -p /QOpenSys/usr/include/unicode/ucurr.h %{buildroot}/QOpenSys/usr/include/unicode/ucurr.h
cp -p /QOpenSys/usr/include/unicode/udat.h %{buildroot}/QOpenSys/usr/include/unicode/udat.h
cp -p /QOpenSys/usr/include/unicode/udata.h %{buildroot}/QOpenSys/usr/include/unicode/udata.h
cp -p /QOpenSys/usr/include/unicode/udatpg.h %{buildroot}/QOpenSys/usr/include/unicode/udatpg.h
cp -p /QOpenSys/usr/include/unicode/udeprctd.h %{buildroot}/QOpenSys/usr/include/unicode/udeprctd.h
cp -p /QOpenSys/usr/include/unicode/udraft.h %{buildroot}/QOpenSys/usr/include/unicode/udraft.h
cp -p /QOpenSys/usr/include/unicode/uenum.h %{buildroot}/QOpenSys/usr/include/unicode/uenum.h
cp -p /QOpenSys/usr/include/unicode/uidna.h %{buildroot}/QOpenSys/usr/include/unicode/uidna.h
cp -p /QOpenSys/usr/include/unicode/uintrnal.h %{buildroot}/QOpenSys/usr/include/unicode/uintrnal.h
cp -p /QOpenSys/usr/include/unicode/uiter.h %{buildroot}/QOpenSys/usr/include/unicode/uiter.h
cp -p /QOpenSys/usr/include/unicode/uloc.h %{buildroot}/QOpenSys/usr/include/unicode/uloc.h
cp -p /QOpenSys/usr/include/unicode/ulocdata.h %{buildroot}/QOpenSys/usr/include/unicode/ulocdata.h
cp -p /QOpenSys/usr/include/unicode/umachine.h %{buildroot}/QOpenSys/usr/include/unicode/umachine.h
cp -p /QOpenSys/usr/include/unicode/umisc.h %{buildroot}/QOpenSys/usr/include/unicode/umisc.h
cp -p /QOpenSys/usr/include/unicode/umsg.h %{buildroot}/QOpenSys/usr/include/unicode/umsg.h
cp -p /QOpenSys/usr/include/unicode/unifilt.h %{buildroot}/QOpenSys/usr/include/unicode/unifilt.h
cp -p /QOpenSys/usr/include/unicode/unifunct.h %{buildroot}/QOpenSys/usr/include/unicode/unifunct.h
cp -p /QOpenSys/usr/include/unicode/unimatch.h %{buildroot}/QOpenSys/usr/include/unicode/unimatch.h
cp -p /QOpenSys/usr/include/unicode/unirepl.h %{buildroot}/QOpenSys/usr/include/unicode/unirepl.h
cp -p /QOpenSys/usr/include/unicode/uniset.h %{buildroot}/QOpenSys/usr/include/unicode/uniset.h
cp -p /QOpenSys/usr/include/unicode/unistr.h %{buildroot}/QOpenSys/usr/include/unicode/unistr.h
cp -p /QOpenSys/usr/include/unicode/unorm.h %{buildroot}/QOpenSys/usr/include/unicode/unorm.h
cp -p /QOpenSys/usr/include/unicode/unum.h %{buildroot}/QOpenSys/usr/include/unicode/unum.h
cp -p /QOpenSys/usr/include/unicode/uobject.h %{buildroot}/QOpenSys/usr/include/unicode/uobject.h
cp -p /QOpenSys/usr/include/unicode/uobslete.h %{buildroot}/QOpenSys/usr/include/unicode/uobslete.h
cp -p /QOpenSys/usr/include/unicode/uregex.h %{buildroot}/QOpenSys/usr/include/unicode/uregex.h
cp -p /QOpenSys/usr/include/unicode/urename.h %{buildroot}/QOpenSys/usr/include/unicode/urename.h
cp -p /QOpenSys/usr/include/unicode/urep.h %{buildroot}/QOpenSys/usr/include/unicode/urep.h
cp -p /QOpenSys/usr/include/unicode/ures.h %{buildroot}/QOpenSys/usr/include/unicode/ures.h
cp -p /QOpenSys/usr/include/unicode/uscript.h %{buildroot}/QOpenSys/usr/include/unicode/uscript.h
cp -p /QOpenSys/usr/include/unicode/usearch.h %{buildroot}/QOpenSys/usr/include/unicode/usearch.h
cp -p /QOpenSys/usr/include/unicode/uset.h %{buildroot}/QOpenSys/usr/include/unicode/uset.h
cp -p /QOpenSys/usr/include/unicode/usetiter.h %{buildroot}/QOpenSys/usr/include/unicode/usetiter.h
cp -p /QOpenSys/usr/include/unicode/ushape.h %{buildroot}/QOpenSys/usr/include/unicode/ushape.h
cp -p /QOpenSys/usr/include/unicode/usprep.h %{buildroot}/QOpenSys/usr/include/unicode/usprep.h
cp -p /QOpenSys/usr/include/unicode/ustdio.h %{buildroot}/QOpenSys/usr/include/unicode/ustdio.h
cp -p /QOpenSys/usr/include/unicode/ustream.h %{buildroot}/QOpenSys/usr/include/unicode/ustream.h
cp -p /QOpenSys/usr/include/unicode/ustring.h %{buildroot}/QOpenSys/usr/include/unicode/ustring.h
cp -p /QOpenSys/usr/include/unicode/usystem.h %{buildroot}/QOpenSys/usr/include/unicode/usystem.h
cp -p /QOpenSys/usr/include/unicode/utext.h %{buildroot}/QOpenSys/usr/include/unicode/utext.h
cp -p /QOpenSys/usr/include/unicode/utf.h %{buildroot}/QOpenSys/usr/include/unicode/utf.h
cp -p /QOpenSys/usr/include/unicode/utf16.h %{buildroot}/QOpenSys/usr/include/unicode/utf16.h
cp -p /QOpenSys/usr/include/unicode/utf32.h %{buildroot}/QOpenSys/usr/include/unicode/utf32.h
cp -p /QOpenSys/usr/include/unicode/utf8.h %{buildroot}/QOpenSys/usr/include/unicode/utf8.h
cp -p /QOpenSys/usr/include/unicode/utf_old.h %{buildroot}/QOpenSys/usr/include/unicode/utf_old.h
cp -p /QOpenSys/usr/include/unicode/utmscale.h %{buildroot}/QOpenSys/usr/include/unicode/utmscale.h
cp -p /QOpenSys/usr/include/unicode/utrace.h %{buildroot}/QOpenSys/usr/include/unicode/utrace.h
cp -p /QOpenSys/usr/include/unicode/utrans.h %{buildroot}/QOpenSys/usr/include/unicode/utrans.h
cp -p /QOpenSys/usr/include/unicode/utypes.h %{buildroot}/QOpenSys/usr/include/unicode/utypes.h
cp -p /QOpenSys/usr/include/unicode/uversion.h %{buildroot}/QOpenSys/usr/include/unicode/uversion.h
cp -p /QOpenSys/usr/include/unicode/vtzone.h %{buildroot}/QOpenSys/usr/include/unicode/vtzone.h
%endif

cp -p /QOpenSys/usr/include/wpars/wparcfg.h %{buildroot}/QOpenSys/usr/include/wpars/wparcfg.h
cp -p /QOpenSys/usr/include/wpars/wpardr.h %{buildroot}/QOpenSys/usr/include/wpars/wpardr.h
cp -p /QOpenSys/usr/include/wpars/wparlock.h %{buildroot}/QOpenSys/usr/include/wpars/wparlock.h


cp -p /QOpenSys/usr/include/NLchar.h %{buildroot}/QOpenSys/usr/include/NLchar.h
cp -p /QOpenSys/usr/include/NLctype.h %{buildroot}/QOpenSys/usr/include/NLctype.h
cp -p /QOpenSys/usr/include/NLregexp.h %{buildroot}/QOpenSys/usr/include/NLregexp.h
cp -p /QOpenSys/usr/include/NLxio.h %{buildroot}/QOpenSys/usr/include/NLxio.h
cp -p /QOpenSys/usr/include/a.out.h %{buildroot}/QOpenSys/usr/include/a.out.h
cp -p /QOpenSys/usr/include/acl.h %{buildroot}/QOpenSys/usr/include/acl.h
cp -p /QOpenSys/usr/include/acl_module.h %{buildroot}/QOpenSys/usr/include/acl_module.h
cp -p /QOpenSys/usr/include/aio.h %{buildroot}/QOpenSys/usr/include/aio.h
cp -p /QOpenSys/usr/include/aixfont.h %{buildroot}/QOpenSys/usr/include/aixfont.h
cp -p /QOpenSys/usr/include/alloca.h %{buildroot}/QOpenSys/usr/include/alloca.h
cp -p /QOpenSys/usr/include/aouthdr.h %{buildroot}/QOpenSys/usr/include/aouthdr.h
cp -p /QOpenSys/usr/include/ar.h %{buildroot}/QOpenSys/usr/include/ar.h
cp -p /QOpenSys/usr/include/arm4.h %{buildroot}/QOpenSys/usr/include/arm4.h
cp -p /QOpenSys/usr/include/arm4ewlm.h %{buildroot}/QOpenSys/usr/include/arm4ewlm.h
cp -p /QOpenSys/usr/include/asl.h %{buildroot}/QOpenSys/usr/include/asl.h
cp -p /QOpenSys/usr/include/assert.h %{buildroot}/QOpenSys/usr/include/assert.h
cp -p /QOpenSys/usr/include/ccsid.h %{buildroot}/QOpenSys/usr/include/ccsid.h
cp -p /QOpenSys/usr/include/cf.h %{buildroot}/QOpenSys/usr/include/cf.h
cp -p /QOpenSys/usr/include/cfgchrpfw.h %{buildroot}/QOpenSys/usr/include/cfgchrpfw.h
cp -p /QOpenSys/usr/include/cfgresid.h %{buildroot}/QOpenSys/usr/include/cfgresid.h
cp -p /QOpenSys/usr/include/complex.h %{buildroot}/QOpenSys/usr/include/complex.h
cp -p /QOpenSys/usr/include/core.h %{buildroot}/QOpenSys/usr/include/core.h
cp -p /QOpenSys/usr/include/cpio.h %{buildroot}/QOpenSys/usr/include/cpio.h
cp -p /QOpenSys/usr/include/crypt.h %{buildroot}/QOpenSys/usr/include/crypt.h
cp -p /QOpenSys/usr/include/ctype.h %{buildroot}/QOpenSys/usr/include/ctype.h
cp -p /QOpenSys/usr/include/cur00.h %{buildroot}/QOpenSys/usr/include/cur00.h
cp -p /QOpenSys/usr/include/cur01.h %{buildroot}/QOpenSys/usr/include/cur01.h
cp -p /QOpenSys/usr/include/cur02.h %{buildroot}/QOpenSys/usr/include/cur02.h
cp -p /QOpenSys/usr/include/cur03.h %{buildroot}/QOpenSys/usr/include/cur03.h
cp -p /QOpenSys/usr/include/cur04.h %{buildroot}/QOpenSys/usr/include/cur04.h
cp -p /QOpenSys/usr/include/cur05.h %{buildroot}/QOpenSys/usr/include/cur05.h
cp -p /QOpenSys/usr/include/curses.h %{buildroot}/QOpenSys/usr/include/curses.h
cp -p /QOpenSys/usr/include/dbm.h %{buildroot}/QOpenSys/usr/include/dbm.h
cp -p /QOpenSys/usr/include/dbug.h %{buildroot}/QOpenSys/usr/include/dbug.h
cp -p /QOpenSys/usr/include/dbxstclass.h %{buildroot}/QOpenSys/usr/include/dbxstclass.h
cp -p /QOpenSys/usr/include/decContext.h %{buildroot}/QOpenSys/usr/include/decContext.h
cp -p /QOpenSys/usr/include/decNumber.h %{buildroot}/QOpenSys/usr/include/decNumber.h
cp -p /QOpenSys/usr/include/decPacked.h %{buildroot}/QOpenSys/usr/include/decPacked.h
cp -p /QOpenSys/usr/include/decimal128.h %{buildroot}/QOpenSys/usr/include/decimal128.h
cp -p /QOpenSys/usr/include/decimal32.h %{buildroot}/QOpenSys/usr/include/decimal32.h
cp -p /QOpenSys/usr/include/decimal64.h %{buildroot}/QOpenSys/usr/include/decimal64.h
cp -p /QOpenSys/usr/include/defenv.h %{buildroot}/QOpenSys/usr/include/defenv.h
cp -p /QOpenSys/usr/include/dirent.h %{buildroot}/QOpenSys/usr/include/dirent.h
cp -p /QOpenSys/usr/include/dlfcn.h %{buildroot}/QOpenSys/usr/include/dlfcn.h
cp -p /QOpenSys/usr/include/dumprestor.h %{buildroot}/QOpenSys/usr/include/dumprestor.h
cp -p /QOpenSys/usr/include/end_strict_stdtypes.h %{buildroot}/QOpenSys/usr/include/end_strict_stdtypes.h
cp -p /QOpenSys/usr/include/errlog.h %{buildroot}/QOpenSys/usr/include/errlog.h
cp -p /QOpenSys/usr/include/errno.h %{buildroot}/QOpenSys/usr/include/errno.h
cp -p /QOpenSys/usr/include/exceptab.h %{buildroot}/QOpenSys/usr/include/exceptab.h
cp -p /QOpenSys/usr/include/execargs.h %{buildroot}/QOpenSys/usr/include/execargs.h
cp -p /QOpenSys/usr/include/fatal.h %{buildroot}/QOpenSys/usr/include/fatal.h
cp -p /QOpenSys/usr/include/fcntl.h %{buildroot}/QOpenSys/usr/include/fcntl.h
cp -p /QOpenSys/usr/include/fenv.h %{buildroot}/QOpenSys/usr/include/fenv.h
cp -p /QOpenSys/usr/include/filehdr.h %{buildroot}/QOpenSys/usr/include/filehdr.h
cp -p /QOpenSys/usr/include/float.h %{buildroot}/QOpenSys/usr/include/float.h
cp -p /QOpenSys/usr/include/fmtmsg.h %{buildroot}/QOpenSys/usr/include/fmtmsg.h
cp -p /QOpenSys/usr/include/fnmatch.h %{buildroot}/QOpenSys/usr/include/fnmatch.h
cp -p /QOpenSys/usr/include/fp.h %{buildroot}/QOpenSys/usr/include/fp.h
cp -p /QOpenSys/usr/include/fp_fort_c.f %{buildroot}/QOpenSys/usr/include/fp_fort_c.f
cp -p /QOpenSys/usr/include/fp_fort_t.f %{buildroot}/QOpenSys/usr/include/fp_fort_t.f
cp -p /QOpenSys/usr/include/fptrap.h %{buildroot}/QOpenSys/usr/include/fptrap.h
cp -p /QOpenSys/usr/include/fpxcp.h %{buildroot}/QOpenSys/usr/include/fpxcp.h
cp -p /QOpenSys/usr/include/fshelp.h %{buildroot}/QOpenSys/usr/include/fshelp.h
cp -p /QOpenSys/usr/include/fstab.h %{buildroot}/QOpenSys/usr/include/fstab.h
cp -p /QOpenSys/usr/include/ftw.h %{buildroot}/QOpenSys/usr/include/ftw.h
cp -p /QOpenSys/usr/include/glob.h %{buildroot}/QOpenSys/usr/include/glob.h
cp -p /QOpenSys/usr/include/grp.h %{buildroot}/QOpenSys/usr/include/grp.h
cp -p /QOpenSys/usr/include/iconv.h %{buildroot}/QOpenSys/usr/include/iconv.h
cp -p /QOpenSys/usr/include/im.h %{buildroot}/QOpenSys/usr/include/im.h
cp -p /QOpenSys/usr/include/imerrno.h %{buildroot}/QOpenSys/usr/include/imerrno.h
cp -p /QOpenSys/usr/include/imlang.h %{buildroot}/QOpenSys/usr/include/imlang.h
cp -p /QOpenSys/usr/include/inttypes.h %{buildroot}/QOpenSys/usr/include/inttypes.h
cp -p /QOpenSys/usr/include/inuerr.h %{buildroot}/QOpenSys/usr/include/inuerr.h
cp -p /QOpenSys/usr/include/iso646.h %{buildroot}/QOpenSys/usr/include/iso646.h
cp -p /QOpenSys/usr/include/jcode.h %{buildroot}/QOpenSys/usr/include/jcode.h
cp -p /QOpenSys/usr/include/jctype.h %{buildroot}/QOpenSys/usr/include/jctype.h
cp -p /QOpenSys/usr/include/langinfo.h %{buildroot}/QOpenSys/usr/include/langinfo.h
cp -p /QOpenSys/usr/include/ldfcn.h %{buildroot}/QOpenSys/usr/include/ldfcn.h
cp -p /QOpenSys/usr/include/lib_data.h %{buildroot}/QOpenSys/usr/include/lib_data.h
cp -p /QOpenSys/usr/include/lib_lock.h %{buildroot}/QOpenSys/usr/include/lib_lock.h
cp -p /QOpenSys/usr/include/libgen.h %{buildroot}/QOpenSys/usr/include/libgen.h
cp -p /QOpenSys/usr/include/limits.h %{buildroot}/QOpenSys/usr/include/limits.h
cp -p /QOpenSys/usr/include/linenum.h %{buildroot}/QOpenSys/usr/include/linenum.h
cp -p /QOpenSys/usr/include/loader.h %{buildroot}/QOpenSys/usr/include/loader.h
cp -p /QOpenSys/usr/include/locale.h %{buildroot}/QOpenSys/usr/include/locale.h
cp -p /QOpenSys/usr/include/login.h %{buildroot}/QOpenSys/usr/include/login.h
cp -p /QOpenSys/usr/include/lprio.h %{buildroot}/QOpenSys/usr/include/lprio.h
cp -p /QOpenSys/usr/include/lvm.h %{buildroot}/QOpenSys/usr/include/lvm.h
cp -p /QOpenSys/usr/include/lvmls.h %{buildroot}/QOpenSys/usr/include/lvmls.h
cp -p /QOpenSys/usr/include/lvmrec.h %{buildroot}/QOpenSys/usr/include/lvmrec.h
cp -p /QOpenSys/usr/include/macros.h %{buildroot}/QOpenSys/usr/include/macros.h
cp -p /QOpenSys/usr/include/malloc.h %{buildroot}/QOpenSys/usr/include/malloc.h
cp -p /QOpenSys/usr/include/math.h %{buildroot}/QOpenSys/usr/include/math.h
cp -p /QOpenSys/usr/include/mbstr.h %{buildroot}/QOpenSys/usr/include/mbstr.h
cp -p /QOpenSys/usr/include/memory.h %{buildroot}/QOpenSys/usr/include/memory.h
cp -p /QOpenSys/usr/include/mesg.h %{buildroot}/QOpenSys/usr/include/mesg.h
cp -p /QOpenSys/usr/include/mntent.h %{buildroot}/QOpenSys/usr/include/mntent.h
cp -p /QOpenSys/usr/include/mon.h %{buildroot}/QOpenSys/usr/include/mon.h
cp -p /QOpenSys/usr/include/monetary.h %{buildroot}/QOpenSys/usr/include/monetary.h
cp -p /QOpenSys/usr/include/mp.h %{buildroot}/QOpenSys/usr/include/mp.h
cp -p /QOpenSys/usr/include/mqueue.h %{buildroot}/QOpenSys/usr/include/mqueue.h
cp -p /QOpenSys/usr/include/ndbm.h %{buildroot}/QOpenSys/usr/include/ndbm.h
cp -p /QOpenSys/usr/include/netdb.h %{buildroot}/QOpenSys/usr/include/netdb.h
cp -p /QOpenSys/usr/include/nl_types.h %{buildroot}/QOpenSys/usr/include/nl_types.h
cp -p /QOpenSys/usr/include/nlist.h %{buildroot}/QOpenSys/usr/include/nlist.h
cp -p /QOpenSys/usr/include/odmi.h %{buildroot}/QOpenSys/usr/include/odmi.h
cp -p /QOpenSys/usr/include/paths.h %{buildroot}/QOpenSys/usr/include/paths.h
cp -p /QOpenSys/usr/include/piostruct.h %{buildroot}/QOpenSys/usr/include/piostruct.h
cp -p /QOpenSys/usr/include/poll.h %{buildroot}/QOpenSys/usr/include/poll.h
cp -p /QOpenSys/usr/include/procinfo.h %{buildroot}/QOpenSys/usr/include/procinfo.h
cp -p /QOpenSys/usr/include/pthread.h %{buildroot}/QOpenSys/usr/include/pthread.h
cp -p /QOpenSys/usr/include/pwd.h %{buildroot}/QOpenSys/usr/include/pwd.h
cp -p /QOpenSys/usr/include/pwdpolicy.h %{buildroot}/QOpenSys/usr/include/pwdpolicy.h
cp -p /QOpenSys/usr/include/re_comp.h %{buildroot}/QOpenSys/usr/include/re_comp.h
cp -p /QOpenSys/usr/include/regex.h %{buildroot}/QOpenSys/usr/include/regex.h
cp -p /QOpenSys/usr/include/regexp.h %{buildroot}/QOpenSys/usr/include/regexp.h
cp -p /QOpenSys/usr/include/reloc.h %{buildroot}/QOpenSys/usr/include/reloc.h
cp -p /QOpenSys/usr/include/res_dyndns.h %{buildroot}/QOpenSys/usr/include/res_dyndns.h
cp -p /QOpenSys/usr/include/res_update.h %{buildroot}/QOpenSys/usr/include/res_update.h
cp -p /QOpenSys/usr/include/resolv.h %{buildroot}/QOpenSys/usr/include/resolv.h
cp -p /QOpenSys/usr/include/rtinit.h %{buildroot}/QOpenSys/usr/include/rtinit.h
cp -p /QOpenSys/usr/include/sched.h %{buildroot}/QOpenSys/usr/include/sched.h
cp -p /QOpenSys/usr/include/scnhdr.h %{buildroot}/QOpenSys/usr/include/scnhdr.h
cp -p /QOpenSys/usr/include/search.h %{buildroot}/QOpenSys/usr/include/search.h
cp -p /QOpenSys/usr/include/semaphore.h %{buildroot}/QOpenSys/usr/include/semaphore.h
cp -p /QOpenSys/usr/include/setjmp.h %{buildroot}/QOpenSys/usr/include/setjmp.h
cp -p /QOpenSys/usr/include/sgtty.h %{buildroot}/QOpenSys/usr/include/sgtty.h
cp -p /QOpenSys/usr/include/signal.h %{buildroot}/QOpenSys/usr/include/signal.h
cp -p /QOpenSys/usr/include/spawn.h %{buildroot}/QOpenSys/usr/include/spawn.h
cp -p /QOpenSys/usr/include/spc.h %{buildroot}/QOpenSys/usr/include/spc.h
cp -p /QOpenSys/usr/include/srcerrno.h %{buildroot}/QOpenSys/usr/include/srcerrno.h
%if 0%{?ibmi_version} >= 73
cp -p /QOpenSys/usr/include/stdalign.h %{buildroot}/QOpenSys/usr/include/stdalign.h  
%endif              
cp -p /QOpenSys/usr/include/standards.h %{buildroot}/QOpenSys/usr/include/standards.h
cp -p /QOpenSys/usr/include/stdarg.h %{buildroot}/QOpenSys/usr/include/stdarg.h
cp -p /QOpenSys/usr/include/stdbool.h %{buildroot}/QOpenSys/usr/include/stdbool.h
cp -p /QOpenSys/usr/include/stddef.h %{buildroot}/QOpenSys/usr/include/stddef.h
cp -p /QOpenSys/usr/include/stdint.h %{buildroot}/QOpenSys/usr/include/stdint.h
cp -p /QOpenSys/usr/include/stdio.h %{buildroot}/QOpenSys/usr/include/stdio.h
cp -p /QOpenSys/usr/include/stdlib.h %{buildroot}/QOpenSys/usr/include/stdlib.h
%if 0%{?ibmi_version} >= 73
cp -p /QOpenSys/usr/include/stdnoreturn.h %{buildroot}/QOpenSys/usr/include/stdnoreturn.h 
%endif
cp -p /QOpenSys/usr/include/storclass.h %{buildroot}/QOpenSys/usr/include/storclass.h
cp -p /QOpenSys/usr/include/strict_stdtypes.h %{buildroot}/QOpenSys/usr/include/strict_stdtypes.h
cp -p /QOpenSys/usr/include/string.h %{buildroot}/QOpenSys/usr/include/string.h
cp -p /QOpenSys/usr/include/strings.h %{buildroot}/QOpenSys/usr/include/strings.h
cp -p /QOpenSys/usr/include/stropts.h %{buildroot}/QOpenSys/usr/include/stropts.h
cp -p /QOpenSys/usr/include/syms.h %{buildroot}/QOpenSys/usr/include/syms.h
cp -p /QOpenSys/usr/include/synch.h %{buildroot}/QOpenSys/usr/include/synch.h
cp -p /QOpenSys/usr/include/sysexits.h %{buildroot}/QOpenSys/usr/include/sysexits.h
cp -p /QOpenSys/usr/include/syslog.h %{buildroot}/QOpenSys/usr/include/syslog.h
cp -p /QOpenSys/usr/include/tar.h %{buildroot}/QOpenSys/usr/include/tar.h
cp -p /QOpenSys/usr/include/term.h %{buildroot}/QOpenSys/usr/include/term.h
cp -p /QOpenSys/usr/include/termio.h %{buildroot}/QOpenSys/usr/include/termio.h
cp -p /QOpenSys/usr/include/termios.h %{buildroot}/QOpenSys/usr/include/termios.h
cp -p /QOpenSys/usr/include/tgmath.h %{buildroot}/QOpenSys/usr/include/tgmath.h
cp -p /QOpenSys/usr/include/thread.h %{buildroot}/QOpenSys/usr/include/thread.h
%if 0%{?ibmi_version} >= 73
cp -p /QOpenSys/usr/include/threads.h %{buildroot}/QOpenSys/usr/include/threads.h
%endif
cp -p /QOpenSys/usr/include/time.h %{buildroot}/QOpenSys/usr/include/time.h
cp -p /QOpenSys/usr/include/timeb.h %{buildroot}/QOpenSys/usr/include/timeb.h
cp -p /QOpenSys/usr/include/tiuser.h %{buildroot}/QOpenSys/usr/include/tiuser.h
cp -p /QOpenSys/usr/include/ttyent.h %{buildroot}/QOpenSys/usr/include/ttyent.h
cp -p /QOpenSys/usr/include/typchk.h %{buildroot}/QOpenSys/usr/include/typchk.h
%if 0%{?ibmi_version} >= 73
cp -p /QOpenSys/usr/include/uchar.h %{buildroot}/QOpenSys/usr/include/uchar.h
%endif
cp -p /QOpenSys/usr/include/ucontext.h %{buildroot}/QOpenSys/usr/include/ucontext.h
cp -p /QOpenSys/usr/include/uinfo.h %{buildroot}/QOpenSys/usr/include/uinfo.h
cp -p /QOpenSys/usr/include/ulimit.h %{buildroot}/QOpenSys/usr/include/ulimit.h
cp -p /QOpenSys/usr/include/unctrl.h %{buildroot}/QOpenSys/usr/include/unctrl.h
cp -p /QOpenSys/usr/include/unistd.h %{buildroot}/QOpenSys/usr/include/unistd.h
cp -p /QOpenSys/usr/include/userconf.h %{buildroot}/QOpenSys/usr/include/userconf.h
cp -p /QOpenSys/usr/include/userpriv.h %{buildroot}/QOpenSys/usr/include/userpriv.h
cp -p /QOpenSys/usr/include/userpw.h %{buildroot}/QOpenSys/usr/include/userpw.h
cp -p /QOpenSys/usr/include/usersec.h %{buildroot}/QOpenSys/usr/include/usersec.h
cp -p /QOpenSys/usr/include/ustat.h %{buildroot}/QOpenSys/usr/include/ustat.h
cp -p /QOpenSys/usr/include/utime.h %{buildroot}/QOpenSys/usr/include/utime.h
cp -p /QOpenSys/usr/include/utmp.h %{buildroot}/QOpenSys/usr/include/utmp.h
cp -p /QOpenSys/usr/include/utmpx.h %{buildroot}/QOpenSys/usr/include/utmpx.h
cp -p /QOpenSys/usr/include/uuid.h %{buildroot}/QOpenSys/usr/include/uuid.h
cp -p /QOpenSys/usr/include/va_list.h %{buildroot}/QOpenSys/usr/include/va_list.h
cp -p /QOpenSys/usr/include/values.h %{buildroot}/QOpenSys/usr/include/values.h
cp -p /QOpenSys/usr/include/varargs.h %{buildroot}/QOpenSys/usr/include/varargs.h
cp -p /QOpenSys/usr/include/wchar.h %{buildroot}/QOpenSys/usr/include/wchar.h
cp -p /QOpenSys/usr/include/wcstr.h %{buildroot}/QOpenSys/usr/include/wcstr.h
cp -p /QOpenSys/usr/include/wctype.h %{buildroot}/QOpenSys/usr/include/wctype.h
cp -p /QOpenSys/usr/include/wordexp.h %{buildroot}/QOpenSys/usr/include/wordexp.h
cp -p /QOpenSys/usr/include/wstring.h %{buildroot}/QOpenSys/usr/include/wstring.h
cp -p /QOpenSys/usr/include/xcoff.h %{buildroot}/QOpenSys/usr/include/xcoff.h
cp -p /QOpenSys/usr/include/xcoff32_64.h %{buildroot}/QOpenSys/usr/include/xcoff32_64.h
cp -p /QOpenSys/usr/include/xti.h %{buildroot}/QOpenSys/usr/include/xti.h
cp -p /QOpenSys/usr/include/xti_inet.h %{buildroot}/QOpenSys/usr/include/xti_inet.h

ln -s include/Motif2.1/Mrm %{buildroot}/QOpenSys/usr/include/Mrm
ln -s include/Motif2.1/Xm %{buildroot}/QOpenSys/usr/include/Xm
ln -s include/Motif2.1/uil %{buildroot}/QOpenSys/usr/include/uil

%endif

%if %{with chroot}
%files chroot
%defattr(-, qsys, *none)

/QOpenSys/usr/include/*
%endif

%files dummy
# empty package
